Dell™ Latitude™ C400 User's Guide

Click the links to the left for information on the features and operation of your computer. For information on other documentation included with your computer, see "Finding Information."

Notes, Notices, and Cautions

NOTE: A NOTE indicates important information that helps you make better use of your computer.
NOTICE: A NOTICE indicates either potential damage to hardware or loss of data and tells you how to avoid the problem.
CAUTION: A CAUTION indicates a potential for property damage, personal injury, or death.

Abbreviations and Acronyms

For a complete list of abbreviations and acronyms, see the Glossary .

Information in this document is subject to change without notice.
© 2001–2003 Dell Computer Corporation. All rights reserved.

Reproduction in any manner whatsoever without the written permission of Dell Computer Corporation is strictly forbidden.

Trademarks used in this text: Dell, the DELL logo, Dell Precision, Inspiron, Dimension, OptiPlex, Latitude, AccessDirect, DellNet, and DellWare are trademarks of Dell Computer Corporation; Intel, Pentium, and Intel SpeedStep are registered trademarks of Intel Corporation; Microsoft, Windows, Windows NT, and MS-DOS are registered trademarks of Microsoft Corporation.

Other trademarks and trade names may be used in this document to refer to either the entities claiming the marks and names or their products. Dell Computer Corporation disclaims any proprietary interest in trademarks and trade names other than its own.

Model PP03L

January 2003 P/N 7D913 Rev. A02


Finding Information

Documentation Updates

Using Windows®

Using Devices

Using the Drivers and Utilities CD

Fixing Problems

Installing Parts

Documentation Updates

Documentation updates are sometimes included with your computer to describe changes to your computer or software. Always read these updates before consulting any other documentation because the updates contain the latest information.

Readme files, which may be installed on your hard drive, provide last-minute updates about technical changes to your computer or advanced technical reference material intended for experienced users or technicians.

Using Windows®

Windows Help

Windows Help provides complete instructions for using the Microsoft® Windows operating system.

To access Windows Help:

In Windows® XP, click the Start button and then click Help and Support. For more information, see "Microsoft® Windows® XP Features."

In Windows 98 and Windows 2000, click the Start button and then click Help.

Microsoft Windows Guide

For more information on using the Windows operating system, see the Microsoft Windows documentation that came with your computer.

Using Devices

Dell™ User's Guides

For help on using your computer devices (such as a modem) and options you purchase separately from your computer, see the device user's guide.

In Windows XP, click the Start button and click Help and Support. From the Help and Support window, click the link to access the user and system guides.

In Windows 98 or Windows 2000, from the Windows desktop or Start menu, double-click the Dell User's Guides (or Dell Documents) icon.

Using the Drivers and Utilities CD

The Drivers and Utilities CD contains software, the Dell Diagnostics, and user's guides for your computer and optional devices. If you ever need to reinstall a driver or utility, run diagnostics tests on your computer, or access the user's guides, use the Drivers and Utilities CD. See "Reinstalling Software" and "Using Dell Diagnostics."

Fixing Problems

For help with fixing computer problems, see "Solving Problems" and "Using Dell Diagnostics."

Microsoft Windows Guide

For more information on troubleshooting problems, see the Microsoft Windows documentation that came with your computer.

support.dell.com

For personalized online support, driver updates, and instant answers to your questions, access Dell at support.dell.com.

Installing Parts

For help with adding parts to your computer, see "Removing and Replacing Parts."

For detailed information on the computer parts and assemblies and how to remove and replace them, see the computer Service Manual on support.dell.com.


About Your Computer

Front View

Left Side View

Right Side View

Back View

Bottom View

Front View

1 | display latch | 8 | touch pad buttons
2 | device status lights | 9 | microphone
3 | display | 10 | track stick buttons
4 | power button | 11 | track stick
5 | keyboard | 12 | keyboard status lights
6 | speaker | 13 | AccessDirect button
7 | touch pad |  |

Display Latch

Keeps the display closed.

Device Status Lights

Device Status Lights

Turns on when the computer is turned on.

Turns on when the computer reads or writes data to the hard drive.

NOTICE: To avoid data loss, never turn off the computer while the [image] light is flashing.

Turns on steadily or blinks when the computer is in a power conservation mode. It also blinks to indicate battery charge status.

If the computer is connected to an electrical outlet, the [image] light operates as follows:

    • Solid green: the battery is charging

    • Flashing green: the battery is almost fully charged

If the computer is running on a battery, the [image] light operates as follows:

    • Off: the battery is adequately charged (or the computer is turned off)

    • Flashing orange: the battery charge is low

    • Solid orange: the battery charge is critically low

Display

The computer has a 12.1-inch color display. For more information, see "Using the Display."

Power Button

Press the power button to turn on the computer or to enter standby mode.

If the computer stops responding, press and hold the power button until the computer turns off completely (this may take several seconds).

Keyboard

The keyboard includes an embedded numeric keypad as well as the Microsoft® Windows® logo key [image] . For information on supported keyboard shortcuts, see "Using the Keyboard and Touch Pad."

Speaker

The computer speaker is located inside the right front corner of the computer. Press the volume control keyboard shortcuts to adjust the volume of the integrated speaker. For more information, see "Using the Keyboard and Touch Pad."

Touch Pad

Use the touch pad and touch pad buttons as you would use a mouse. See "Using the Keyboard and Touch Pad" for more information.

Touch Pad/Track Stick Buttons

Correspond to the left and right buttons on a standard mouse.

Microphone

Allows you to record audio.

Track Stick

Use the track stick and track stick buttons as you would use a mouse. See "Using the Keyboard and Touch Pad" for more information.

Keyboard Status Lights

The green lights located above the keyboard indicate the following:

Keyboard Status Lights

Numeric keypad enabled

Uppercase letter function enabled

Scroll lock function enabled

Dell™ AccessDirect™ Button

Allows you to launch a frequently used program, such as your default Internet browser.

The button is initially programmed to take you to your default Internet browser. For information on reprogramming the button, see "Using the Keyboard and Touch Pad."

Left Side View

1 | modem connector
2 | USB connector
3 | IDE module bay connector
4 | PC Card slot
5 | audio connectors

Modem Connector

Connect a telephone line to the modem connector.

For information on using the modem, see the online modem documentation supplied with your computer. See "Finding Information."

USB Connector

Connects USB devices, such as a mouse, keyboard, or printer.

IDE Module Bay Connector

Connect the external module bay to this connector. For more information, see "Using the External Module Bay."

NOTICE: To avoid damaging the computer, wait 5 seconds after turning off the computer before you disconnect an external device.

PC Card Slot

The PC Card slot supports one PC Card, such as a modem or network card. The computer ships with a plastic blank installed in the slot. For more information, see "Using PC Cards."

Audio Connectors

Attach headphones or speakers to the [image] connector.

Attach a microphone to the [image] connector.

Right Side View

1 | hard drive
2 | air vents
3 | security cable slot

Hard Drive

For instructions on removing and replacing the hard drive, see "Removing and Replacing Parts."

Air Vents

The computer uses an internal fan to create airflow through the vents, which prevents the computer from overheating.

CAUTION: Do not block, push objects into, or allow dust to accumulate in the air vents. Doing so can damage the computer or cause a fire.

Security Cable Slot

Lets you attach a commercially available antitheft device to the computer. Instructions for installing antitheft devices are usually included with the device.

NOTICE: Before you buy an antitheft device, ensure that it will work with the security cable slot.

Back View

1 | air vent | 5 | air vents
2 | AC adapter connector | 6 | video connector
3 | serial connector | 7 | infrared sensor
4 | docking connector | 8 | network connector

Air Vents

The computer uses an internal fan to create airflow through the vents, which prevents the computer from overheating.

NOTE: The computer turns on the fan only when the computer gets hot. A blowing or humming sound from the fan is normal and does not indicate a problem with the fan or the computer.
CAUTION: Do not block, push objects into, or allow dust to accumulate in the air vents. Doing so can damage the computer or cause a fire.

AC Adapter Connector

Attach the AC adapter to the computer and to AC power to convert AC power to the DC power required by the computer. You can connect the AC adapter with your computer either turned on or off.

The power cord manager can be removed from the AC adapter. For details, see the label on the AC adapter cord.

CAUTION: The AC adapter works with electrical outlets worldwide. However, power connectors and power strips vary among countries. Using an incompatible cable or improperly connecting the cable to the power strip or electrical outlet may cause fire or equipment damage.
NOTICE: When you disconnect the AC adapter from the computer, grasp the adapter cable connector, not the cable itself, and pull firmly but gently to avoid damaging the cable.
NOTICE: Instead of the power cable pictured, your computer may ship with a 3-foot-long power cable that connects to the AC adapter using a right-angle connector. This alternate power cable is not intended for use in permanent or semipermanent installations. When plugged into a standard wall outlet, the cable must not cause any undue strain on the wall outlet, and the AC adapter must lie flat on and be fully supported by the underlying surface (for example, floor or desk top).

Serial Connector

Connects serial devices, such as a handheld device.

Docking Connector

NOTE: Docking devices may not be available in all countries.

Connects the optional docking device. A docking device allows you to easily use external devices with your computer, such as an external keyboard, mouse, and monitor.

See the documentation that came with your docking device for additional information.

Video Connector

Connects an external monitor or a projector. See "Using the Display."

Infrared Sensor

The infrared sensor lets you transfer files from your computer to another infrared-compatible device without using cable connections.

When you receive your computer, the infrared sensor is disabled. You can enable the sensor using the system setup program. For information on transferring data, see the documentation that came with your infrared-compatible device or Windows Help.

Network Connector

NOTE: The network connector is slightly larger than the modem connector. Do not plug a telephone line into the network connector.

Connects the computer to a network. The light on the left may be green or amber, depending on your network link; the light on the right blinks yellow when the network is active.

For information on using the network adapter, see the online network adapter documentation supplied with your computer. See "Finding Information."

If the computer is docked, see the documentation that came with your docking device for information on connecting to a network.

Bottom View

1 | air vents
2 | memory module/ modem cover
3 | battery latch
4 | air vents
5 | battery/battery bay
6 | battery gauge

Memory Module/Modem Cover

Unscrew and remove this cover to remove or install a memory module or a modem card. For instructions, see "Removing and Replacing Parts."

Battery/Battery Bay

When a battery is installed, you can use the computer without connecting it to an electrical outlet. See "Using a Battery."


Microsoft® Windows® XP Features

Overview

New User Interface

Files and Settings Transfer Wizard

Application and Device Compatibility

System Restore

User Accounts and Fast User Switching

Home and Small Office Networking

Internet Connection Firewall

Overview

Based on an enhanced version of the Windows 2000 operating system, Windows XP is available in consumer and business editions: Windows XP Home Edition and Windows XP Professional. The features discussed are available in both editions, but the Professional version, designed for business environments, includes additional productivity, security, networking, and management features important in business environments.

For home users, Windows XP brings the significantly increased stability and security inherent in the Windows 2000/Windows NT® operating systems. It also provides better support for portable computers. Key new Windows XP features include:

  • An improved desktop and user interface

  • Files and Settings Transfer Wizard

  • Application program compatibility enhancements

  • System Restore

  • Fast User Switching*

  • Expanded home and small office networking functions*

  • A personal firewall for always-on Internet connections*

Help and Support Center

The Help and Support Center, introduced with Microsoft Windows Millennium Edition (Me), replaces Windows Help from earlier operating systems. The Help and Support Center provides an integrated resource center for information and assistance in using, configuring, and troubleshooting your computer and installed hardware devices and software. For Windows XP, the Help and Support Center features expanded search capabilities, including full-text search and the capability to search across multiple remote sites in addition to files resident on the hard drive. You can use a single print command to print an entire chapter of help content.

To open Help and Support Center, click the Start button, and then click Help and Support. From the home page, you can conduct a search or select categories of information, leading to task and information topics covering the use of your computer. Click User and System Guides for information on using your Dell™ computer, including installed hardware devices and software.

New User Interface

Windows XP features a redesigned user interface with a new visual style, a less cluttered desktop, and built-in desktop cleanup features. Window layout has also been changed for Windows XP and, as in the Control Panel, emphasizes task presentation. The Start menu has been redesigned. The left half of the new Start menu includes the most frequently used icons. As you use your computer, the icons in this area are changed and rearranged depending on your computer usage patterns. If you wish to keep one of the icons permanently in its location, right-click the icon and click Pin to Start menu.

To access all the programs installed on the computer, click All Programs at the bottom of the Start menu. The right half of the new Start menu contains useful icons for accessing your files, configuring the computer, and finding information and assistance. The Dell Solution Center icon opens a portal to services and application programs installed on your Dell computer.

Switching to Classic View

If you wish, you may change the appearance of the Start menu, desktop and windows, or Control Panel layout to that of earlier Windows operating systems. These classic view options are independent of each other.

You can easily switch back and forth between the new Control Panel category view and the classic icon view by clicking Switch to Classic View or Switch to Category View in the upper left area of the Control Panel window. This can be handy if you would like to take advantage of the new, task-oriented features of the Windows XP Control Panel, but you are accustomed to performing a particular task with the icon-oriented classic Control Panel.

To change the appearance of the Start menu to the classic view:

  1. Right-click the empty area on the task bar.

  2. Click Properties.

  3. Click the Start Menu tab.

  4. Select Classic Start Menu and click OK.

If you prefer the classic window and button appearance, perform the following steps:

  1. Right-click anywhere on the main desktop screen and click Properties.

  2. Click the Appearance tab.

  3. From the Windows and buttons dropdown box, select Windows Classic style.

  4. To customize color, font, and other classic desktop options, click Advanced.

  5. When you have completed your appearance selections, click OK.

Clean Desktop Wizard

Another feature of Windows XP is the Desktop Cleanup Wizard. The wizard runs 7 days after you first start your computer and every 60 days after that. The Desktop Cleanup Wizard first opens a dialog box informing you that there are unused icons on the desktop and asking whether you want to run the wizard. If you elect to run the wizard, it places unused desktop icons in a folder.

The default for the Desktop Cleanup Wizard is on. To turn the wizard off:

  1. Right-click anywhere on the main desktop screen and click Properties.

  2. Select the Desktop tab and click Customize Desktop.

  3. In the Desktop cleanup options make sure that the Run Desktop Cleanup Wizard every 60 days box is not checked.

You can run the Desktop Cleanup Wizard anytime by following these steps:

  1. Right-click anywhere on the main desktop screen and select Properties.

  2. Click the Desktop tab and click Customize Desktop.

  3. Click Clean Desktop Now.

  4. When the Desktop Cleanup Wizard appears, click Next>.

  5. In the Shortcuts list, deselect any shortcuts you want to leave on the desktop, and then click Next>.

  6. Click Finish to remove the shortcuts and close the wizard.

Taskbar Grouping

The Windows taskbar is a row of buttons that typically displays across the bottom of the screen. The taskbar includes the Start menu button and a button for each open application. (The taskbar also includes the Quick Launch icons and the notification area.) Windows XP groups multiple instances of the same application on the taskbar. For example, if six instances of Internet Explorer are open, each displaying a button on the taskbar, Windows XP groups the buttons next to one another on the taskbar. If space becomes an issue on the taskbar, Windows XP consolidates all the Internet Explorer buttons into a single button. When clicked, that button expands to a menu of the six Internet Explorer active sessions.

Notification Area Cleanup

Over time, software icons tend to proliferate in the notification area, the area in the bottom right corner of the Windows desktop. Windows XP detects when icons in the notification area are not being accessed and hides them. A caret, or chevron, button indicates that there are hidden icons that can be viewed by selecting the button. You can also configure the notification area manually by right-clicking the taskbar, selecting Properties, and then clicking Customize... in the Taskbar and Start Menu Properties window. For example, you may choose to hide the antivirus program icon because it is rarely accessed, but display the audio volume icon because it is used frequently. The notification area cleanup feature is automatically enabled when the operating system is installed, but you may disable it by unchecking Hide inactive icons in the Taskbar and Start Menu Properties window.

Files and Settings Transfer Wizard

The Files and Settings Transfer Wizard is used to migrate personal files and settings from one computer to another (for instance, when upgrading to a new computer). Personal files include the documents, images, spreadsheets, presentations, and e-mail messages on your computer. User settings include display properties, window sizes, toolbar settings, dial-up connections, Internet bookmarks, and so forth on your computer. The Files and Settings Transfer Wizard is run on a source (old) computer to collect the data and is run again on the destination (new) computer to import the data. If the old computer is using an earlier operating system, the wizard can be launched either from the Windows XP CD or from a diskette created on the new Windows XP computer. You transfer the data to the new computer over a network or direct serial connection, or store it on a removable medium such as a floppy disk, Zip disk, or writable CD.

To use the Files and Settings Transfer Wizard:

  1. On the new Windows XP computer, click the Start button, point to All Programs—> Accessories—> System Tools, and click Files and Settings Transfer Wizard.

  2. On the Files and Settings Transfer Wizard welcome screen, click Next>.

  3. On the Which computer is this? screen, select New Computer, and then click Next>.

The Do you have a Windows XP CD? screen appears.

The Files and Settings Transfer Wizard guides you through the steps necessary to transfer user settings, personal files, or both to the new computer. If a CD drive is not available, the wizard allows you to create a wizard diskette to run on your old computer.

NOTE: The time required to collect and transfer data depends on the amount of data collected. Times can vary from just a few minutes to several hours.

Application and Device Compatibility

Although Windows XP is designed to be compatible with a wide range of application programs and hardware devices, some older programs and devices may not be usable. Check the Microsoft Web site at www.microsoft.com for application programs and hardware devices known to be compatible. When buying new software and devices, look for those that are labeled as ready for Windows XP. If you encounter problems using an application program designed for an earlier Windows operating system, Windows XP provides a compatibility mode feature (see "Program Compatibility Wizard"). If you are unsuccessful at installing application programs or hardware devices designed to operate on earlier Windows operating systems, contact the manufacturer of the product for information or updates for Windows XP.

Windows XP also includes a new technology that addresses the problems sometimes encountered on previous operating systems with Windows application programs that, when installed, replace current versions of certain Windows files with older versions. This situation can cause problems with the newer application programs, which rely on the replaced files. To eliminate this problem and improve operating system stability, Windows XP manages multiple versions of files and invokes the correct version required by a program.

NOTE: If you experience problems with your operating system or other applications after performing an installation, you can use System Restore to return your computer to a previous stable condition.

Program Compatibility Wizard

A program compatibility feature is provided in Windows XP that solves some issues that may be encountered when attempting to run older application programs. Using the Program Compatibility Wizard, you can configure a program to run in an environment closer to Windows 95, Windows 98/Me, Windows NT 4.0 with Service Pack 5, or Windows 2000.

To use the Program Compatibility Wizard:

  1. Click the Start button, point to All Programs—> Accessories, and click Program Compatibility Wizard.

  2. When the Program Compatibility Wizard appears, click Next>.

  3. Select how you want to locate the program to run with compatibility settings: from a list, available on a CD, or manually located. Then click Next>.

  4. Select the type of operating system for which the program was designed or on which it ran successfully, and then click Next>.

  5. If necessary, as for some games, select display settings for the program.

  6. Click Next>.

  7. To test the compatibility settings for the program, click Next>.

After you have determined whether the program is running correctly, return to the Program Compatibility Wizard window.

  8. Select Yes if the program ran correctly, No, try different compatibility settings, or No, I am finished trying compatibility settings and click Next>.

  9. Select either Yes to send information about the settings you used and whether they fixed the problem, or select No, and then click Next>.

  10. Click Finish to close the wizard.

System Restore

The System Restore feature of Windows XP provides the capability to restore the operating system, in the event of a problem, to a previous state without losing personal data files (such as Word documents, drawings, or e-mail).

System Restore actively monitors system file changes and some application file changes to record or store previous versions before the changes occurred. System Restore maintains a rolling record of restore points; to limit the amount of space used, older restore points are purged to make room for newer ones.

In the event of a serious operating system problem, System Restore can be used from Safe Mode or Normal Mode to go back to a previous system state, restoring optimal system functionality.

NOTE: System Restore does not revert user data or document files, so restoring does not cause loss of work, mail, or browsing history and favorites.
NOTE: Dell recommends that you make regular backups of your data files. System Restore does not monitor changes to or recover your data files. In the event the original data on the hard drive is accidentally erased or overwritten or becomes inaccessible because of a hard-drive malfunction, backup files are required to recover lost or damaged data.

Using System Restore

System Restore monitors a core set of system and application program files, recording and sometimes copying states of these files before changes are made. System Restore automatically creates restore points; no user intervention is required. In addition, you can create restore points manually, if desired.

Restore points are created to allow you to choose previous system states. Each restore point gathers the necessary information needed to restore to a precisely chosen system state. There are three types of restore points:

  • System (automatically created) restore points (scheduled by your computer)

  • Installation (event-triggered) restore points (when a program is installed)

  • Manual restore points (created by you as needed)

Scheduled Automatic Restore Points

By default, System Restore creates a restore point every day that the computer is running. If your computer is off for more than a day, a new restore point is created the next time you turn the computer on.

Event-Triggered Restore Points

Event-triggered restore points are created before key changes are made to the system. System Restore automatically creates a restore point before the following events:

  • Application installations — System Restore creates a restore point before you install an application program designed for Windows XP. You may wish to create a manual restore point before attempting to install an older program.

  • AutoUpdate installation — When you choose to install the update, System Restore creates a restore point before the actual installation of the update begins.

  • Restore operation — The restore operation itself also creates a restore point for undo purposes.

  • Microsoft Backup Utility recovery — Before Microsoft Backup Utility (only available in Windows XP Professional) performs a backup recovery, System Restore creates a restore point.

  • Unsigned driver installation — The INF installer of Windows detects unsigned device-driver installations. Drivers that are signed (electronically certified by the device manufacturer) do not generate a restore point.

Manual Restore Points

If you are logged on to the computer as computer administrator or as a user with administrator rights, you may create and name an on-demand restore point. (For information on types of user accounts, see "How to Add Users.") This is useful to create a checkpoint to return to before making a particularly risky change, before leaving a shared system to other users, or at a particular state you believe is optimal.

To create a restore point, perform the following steps:

  1. Click the Start button, point to All Programs—> Accessories—> System Tools, and then click System Restore.

  2. Select Create a restore point and click Next>.

  3. Type a description of the restore point and click Create.

The date and time are automatically added to the description of the new restore point.

Restore Process

As the computer is used over time, restore points are collected in the archive without any management or intervention. If you encounter operating system problems, you can use the System Restore feature to select any of the restore points presented through the System Restore Wizard.

If problems occur after installing a device driver, you should first attempt to use Driver Rollback. If that is unsuccessful, then use System Restore.

To return your computer to a previous, stable condition, perform the following steps:

  1. Click the Start button, point to All Programs—> Accessories—> System Tools, and then click System Restore.

  2. Select Restore my computer to an earlier time and click Next>.

The Select a Restore Point screen appears. The calendar on the left indicates in bold the dates on which restore points were created.

  3. Click a date, click a restore point for that date, and click Next>.

  4. Click Next> to confirm the restore point selection and complete the restore process.

After System Restore finishes collecting data, the computer automatically restarts and the Restoration Complete screen appears.

  5. Click OK.

If you are not satisfied with the results of the restoration, you can repeat the preceding steps, using a different restore point, or you can undo the restoration.

To undo a restoration, perform the following steps:

  1. Click the Start button, point to All Programs—> Accessories—> System Tools, and then click System Restore.

  2. Select Undo my last restoration and click Next>.

  3. Click Next> to confirm the restoration undo.

After System Restore finishes collecting data, the computer automatically restarts and the Undo Complete screen appears.

  4. Click OK.

Driver Rollback

Windows XP device Driver Rollback can replace a device driver with the previously installed version. When you install a new device driver that causes system instability, use Driver Rollback to reinstall the previous drivers. In the event that Driver Rollback cannot reinstall your previous driver, you can use System Restore to return your operating system to its state before the new device driver installation.

To use Driver Rollback, perform the following steps:

  1. Click the Start button, and then right-click My Computer.

  2. Click Properties.

  3. Click the Hardware tab, and then click Device Manager.

  4. In the Device Manager window, right-click the device for which the new driver was installed, and then click Properties.

  5. Click the Drivers tab, and then click Roll Back Driver.

User Accounts and Fast User Switching

NOTE: Fast User Switching is the default user screen for both Home and Professional editions, but is disabled in Windows XP Professional when the computer is a member of a computer domain.

Microsoft Windows XP includes a new feature that provides multiuser access to a single computer. Fast User Switching, which is available in both the Home and Professional editions, allows users to access the computer with their specific settings, including the desktop and various applications, without requiring the previous user to log off. New users log on and switch from the original user's session to their own. New users can run their desktop and applications without interfering with the original user. When the original user returns, that user can switch back to the desktop and applications with the original settings. All of this is accomplished without the delay of each individual user logging off the computer.

During setup, the computer administrator creates all the accounts that will be used on the computer. (For information on types of accounts and adding new accounts, see "How to Add Users.") When the computer starts, the main user screen appears with all of the user names. From this screen you select an account and log in to that session.

How to Use Fast User Switching

To access Fast User Switching, perform the following steps:

  1. Click the Start button and click Log Off.

  2. When the Log Off Windows screen appears, click either Switch User or Log Off.

When you select Switch User, the main user screen appears. You can then select your account name and log in. Your personal desktop appears.

What Happens When a Fast User Switch Occurs?

When a fast user switch occurs, the original user is not logged off the computer as previously happened on other Microsoft operating systems. On Windows XP, the user's logon remains active, but is replaced by the new user. Users can switch between login IDs as often as they want.

However, user applications active during a user switch remain active and running in the background while the new user is working; this can result in a slower computer until the process finishes. For example, if one user is downloading a large file from the Internet and another user logs on to the computer, the file download continues in the background until it is complete.

While most applications continue to run in the background during a fast user switch, multimedia applications do not. Because multimedia applications use resources that cannot easily be shared between different users on a single computer, those applications terminate during the user switch, allowing the new user to take full advantage of the multimedia capabilities.

Special Considerations With Fast User Switching

Considerations when using Fast User Switching include:

  • Some older Windows games may not operate with a fast user switch.

  • Multimedia games may shut down on a fast user switch.

  • DVD software shuts down and requires a restart when the user comes back.

  • Computers with low memory configurations can experience problems. The computer uses memory to keep the first user's programs running in the background while the second user is logged on. On computers with limited memory, this can cause the entire computer to run slowly. Fast User Switching is off by default on computers with less than 128 megabytes (MB) of random-access memory (RAM).

Fast User Switching is unavailable if the computer has Windows XP Professional installed and is a member of a computer domain.

How to Turn Off Fast User Switching

You must have a computer administrator account on the computer to turn off Fast User Switching. (For information on types of accounts, see "How to Add Users.")

To disable Fast User Switching, perform the following steps:

  1. Click the Start button, and click Control Panel.

  2. In the Control Panel window, click User Accounts.

  3. Under Pick a task, click Change the way users log on or off and do one of the following:

    • Select the Use Fast User Switching to log off check box to enable Fast User Switching.

    • Deselect the Use Fast User Switching to log off check box to disable Fast User Switching.

  4. Click Apply Options.

How to Add Users

Only a computer administrator or a user with administrator rights can create multiple user accounts. The individual who performs the initial operating system setup creates a computer administrator account and can add any number of users during the initial setup. All user accounts created during setup have administrator rights.

After initial operating system setup, the computer administrator or a user with administrator rights can create additional user accounts.

To add users, perform the following steps:

  1. Click the Start button, and click Control Panel.

  2. In the Control Panel window, click User Accounts.

  3. In the User Accounts window under Pick a Task, click Create a new account.

  4. In the box under Name the new account, type the name of the new user. Click Next>.

  5. Under Pick an account type, click the bullet next to the type of account you are going to create — Computer administrator or Limited.

    • Computer administrators can change all computer settings.

    • Limited account users can change only a few settings such as their own passwords.

  6. Click Create Account.

After the accounts are created, each shows up on the main user screen.

Home and Small Office Networking

The Network Setup Wizard includes a checklist and steps to guide you through the process of sharing resources, such as files, printers, or an Internet connection, between computers in a home or small office. In Windows XP, Microsoft has improved the online documentation and usability of operating-system tools for setting up a home or small office network. New features in the operating system include support for the Point-to-Point Protocol over Ethernet (PPPoE) and a built-in firewall.

Network Setup Wizard

The Home Network Wizard first appeared in Windows Me. To make setting up a home or small office network easier, Microsoft developed an enhanced Network Setup Wizard for Windows XP. This version provides more complete online documentation and support for setting up a home or small office network. The new wizard automatically enables the personal firewall discussed later in this section (see "Internet Connection Firewall").

To use the wizard, perform the following steps:

  1. Click the Start button, point to All Programs—> Accessories—> Communications, and click Network Setup Wizard.

  2. When the Network Setup Wizard appears, click Next>.

  3. Click checklist for creating a network.

The checklist leads you through the steps necessary to set up a home or small office network and provides extensive references for each step. When you have completed the necessary connections and preparations, return to the Network Setup Wizard.

  4. Select the Internet connection method and click Next>.

  5. Select the desired Internet connection if required, and click Next>.

  6. Type a description of the computer and a computer name, and then click Next>.

  7. Review the network settings and click Next> to finish the setup.

  8. When the setup process is complete, click Finish to close the wizard.

Internet Connection Firewall

Today's always-on cable modem and DSL Internet access connections offer unprecedented bandwidth to the home, but also leave the connected computer or home network vulnerable to hacker attacks. The nature of these attacks varies, but the goal is to gain access to individual computers attached to the Internet. With this access, a hacker can browse the hard drive and add or delete files, discover passwords and credit card numbers, and set the system up to launch attacks on other systems or websites. As a result, firewall protection from these attacks is increasingly required on computers. Recognizing this need, Microsoft provides an integrated firewall in Windows XP to provide immediate protection from outside access attempts. When enabled, the Internet Connection Firewall provides basic protection suitable for most home and small office users. The Internet Connection Firewall is disabled when the computer is connected to a domain.

NOTE: Enabling the Internet Connection Firewall does not reduce the need for virus-checking software.

The firewall is automatically enabled when you run the Network Setup Wizard. When the firewall is enabled for a network connection, its icon appears with a red background in the Network Connections portion of the Control Panel. The Internet Connection Firewall can be applied to each Internet connection on the computer. The firewall also provides basic logging capabilities. Not all events that appear in the log are hacker attacks. Many different types of harmless events can appear in the log, such as routine checks by an Internet Service Provider to verify the presence of your computer (pings).

The firewall is configured using the Properties dialog box associated with each Internet connection in the Control Panel. The firewall can be enabled or disabled. Additional configuration options are available for more advanced users. These advanced options include the ability to open or close specific Transmission Control Protocol (TCP) or User Datagram Protocol (UDP) ports or to enable port redirection. Port redirection allows access requests to a specific port on the firewall (such as port 80, the Web server port) to be automatically redirected to another computer on the local network. This capability allows a Web server on a home network to be protected by an edge firewall.


Using the Keyboard and Touch Pad

Dell™ AccessDirect™ Button

Embedded Numeric Keypad

Keyboard Shortcuts

Touch Pad

Track Stick

Customizing the Touch Pad and Track Stick

Changing the Track Stick Cap

Dell™ AccessDirect™ Button

Press this button to launch a frequently used program, such as your default Internet browser.

The button is initially programmed to take you to your default Internet browser. To change the reprogrammable button settings, or to find information on using the button:

In Windows XP

  1. Click the Start button, and then click Control Panel.

  2. Under Pick a category, click Printers and Other Hardware, click Keyboard, and then click the AccessDirect tab.

  3. Click Help, and follow the instructions.

In Windows 98 and Windows 2000

  1. Open the Control Panel window, and then double-click the Keyboard icon.

  2. Click the AccessDirect tab in the Keyboard Properties window.

Click Help, and follow the instructions.

Embedded Numeric Keypad

NOTE: When you connect an external keyboard or keypad to the computer, the keypad is disabled.

The keypad numbers and symbols are marked in blue on the right of the keypad keys.

  • To enable the keypad, press [image] [image] . The [image] light indicates that the keypad is enabled.

  • To disable the keypad, press [image] [image] again.

  • To temporarily disable the keypad so that you can use other functions of a dual-function key, press [image] and the desired key, or press [image] [image] and the desired uppercase letter or shift function of the key.

Keyboard Shortcuts

System Functions

For a Microsoft® Windows® operating system, opens task management windows

Enables and disables the numeric keypad

Enables and disables scroll lock

Display Functions

Switches the video image to the next display in the following sequence: the integrated display, an external monitor, and both displays simultaneously

Increases brightness on the integrated display only (not on an external monitor)

Decreases brightness on the integrated display only (not on an external monitor)

Power Management

Activates the power management mode of your choice. You can program this keyboard shortcut on the Advanced tab in the Power Options Properties window. In Microsoft® Windows® 98, you must first enable power management functions in the system setup program before using this keyboard shortcut.

Speaker Functions

NOTE: If no sound comes from the speakers, press [image] [image] and adjust the volume.

Increases the volume of the integrated speaker and external speakers, if attached

Decreases the volume of the integrated speaker and external speakers, if attached

Windows® Logo Key Functions

Minimizes all open windows

Maximizes all windows

Runs Microsoft® Windows Explorer

Opens the Run dialog box

Opens the Find Files dialog box

Opens the Find Computer dialog box (if the computer is connected to a network)

Opens the System Properties dialog box

To adjust keyboard operation, such as the character repeat rate, double-click the Keyboard icon [image] in the Control Panel.

Touch Pad

The touch pad detects the pressure and movement of your finger to allow you to move the cursor on the display. Use the touch pad and touch pad buttons as you would use a mouse.

To adjust touch pad sensitivity and other settings, see "Customizing the Touch Pad and Track Stick."

  • To move the cursor, lightly slide your finger over the smooth sensor area.

  • To select an object, lightly tap once on the surface of the touch pad or use your thumb to press the left touch pad button.

  • To select and move (or drag) an object, position the cursor on the object and tap down-up-down on the touch pad. On the second down motion, leave your finger on the touch pad and move the selected object by sliding your finger across the surface.

  • To double-click an object, position the cursor on the object and then tap twice on the touch pad or use your thumb to press the left touch pad button twice.

Track Stick

The track stick detects the pressure and movement of your finger to allow you to move the cursor on the display. Use the track stick and track stick buttons as you would use a mouse.

To adjust track stick sensitivity and other settings, see "Customizing the Touch Pad and Track Stick."

  • To move the cursor, press the track stick. Press up or down to move the cursor to the top or bottom of the display screen. Press left or right to move the cursor to the left or right on the display screen.

  • To select an object, tap once on the track stick or use your thumb to press the left track stick button.

  • To select and move (or drag) an object, position the cursor on the object. Then press and hold the left track stick button. Leave your thumb on the button and move the object by pressing the track stick in the desired direction.

  • To double-click an object, position the cursor on the object and tap twice on the track stick or use your thumb to press the left track stick button twice.

Customizing the Touch Pad and Track Stick

You can disable the touch pad and track stick or adjust such characteristics as sensitivity and double-click speed using the Mouse Properties window.

Windows XP

  1. Click the Start button, and then click Control Panel.

  2. Under Pick a category, and then click Printers and Other Hardware.

  3. Click Mouse, and click the Touch tab (or the tab for the touch pad or track stick) in the Mouse Properties window.

If you have a Synaptics driver for the touch pad and track stick and you want to disable the device, ensure that the touch pad or track stick (pointing stick) is selected first, and then click the setting to disable the device. If your computer is docked and is connected to a PS/2 mouse, the touch pad and track stick may be disabled.

  4. Select the desired settings and click Apply.

  5. Click OK to save the settings and close the window.

Windows 98 and Windows 2000

  1. Open the Control Panel window, and double-click the Mouse icon.

  2. Click the Touch tab (or the tab for the touch pad or track stick) in the Mouse Properties window.

If you have a Synaptics driver for the touch pad and track stick and you want to disable the device, ensure that the touch pad or track stick (pointing stick) is selected first, and then click the setting to disable the device. If your computer is docked and is connected to a PS/2 mouse, the touch pad and track stick may be disabled.

  3. Select the desired settings and click Apply.

  4. Click OK to save the settings and close the window.

Changing the Track Stick Cap

Your computer came with an additional track stick cap. You can purchase additional caps by visiting the Dell website at www.dell.com. You may need to change the track stick cap if it wears down from prolonged use.

  1. Slide your fingernails under the cap and pull the cap off the track stick.

  2. Align the new cap over the square track stick post and gently press the cap down onto the post.

  3. Test the track stick to ensure that the cap is seated properly.


Using the Display

Adjusting Brightness

Switching the Video Image

Setting Display Resolution

Adjusting Brightness

When the computer is running on battery power, you can conserve power by setting the brightness control to the lowest comfortable setting using the appropriate display keyboard shortcuts.

Switching the Video Image

You can use the [image] [image] keyboard shortcut to switch the video image to the display only, the display and an attached external monitor or projector simultaneously, or the external monitor or projector only.

If the external device is turned off when you boot your computer, the computer still sends the video image to the external device. However, you will not see the image on the external device until you turn it on.

Setting Display Resolution

To display a program at a specific resolution, both the video controller and display must support the program and the necessary video drivers must be installed.

In Microsoft® Windows® XP:

  1. Click the Start button, and then click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under Pick a task..., click the area you want to change, or under or pick a Control Panel icon, click Display.

  4. Try different settings for Color quality and Screen resolution.

If you choose a resolution or color palette that is higher than the display supports, the settings adjust automatically to the closest possible setting.

In Windows 98 and Windows 2000:

  1. Click the Start button, point to Settings, and then click Control Panel.

  2. Double-click the Display icon, and then click the Settings tab.

  3. Try different settings for Colors and Screen area.

If you choose a resolution or color palette that is higher than the display supports, the settings adjust automatically to the closest possible setting.

NOTE: As the resolution increases, icons and text appear smaller on the screen.
NOTE: Dell recommends that you use only the Dell-installed video drivers, which are designed to offer the best performance with your factory-installed operating system.

If the video resolution setting is higher than that supported by the display, the computer enters pan mode. In pan mode, the screen cannot be completely displayed. For example, the taskbar that usually appears at the bottom of the desktop may no longer be visible. To view the rest of the screen, use the touch pad or track stick to pan up and down and left and right.

NOTICE: You can damage an external monitor by using an unsupported refresh rate. Before adjusting the refresh rate on an external monitor, see the monitor user's guide.


Using the External Module Bay

About the Module Bay

Using the Module Bay

Connecting a Device While the Computer Is Running

Swapping Devices While the Computer Is Running

Using the CD/DVD Tray

Adjusting the Volume

Adjusting the Picture

About the Module Bay

You can install a media module such as a floppy drive, CD drive, CD-RW drive, DVD drive, DVD/CD-RW drive, Zip drive, or second hard drive in the external module bay.

NOTICE: To prevent damage to the docking connector, do not remove or replace devices while the computer is connected to a docking device.

Using the Module Bay

To install and connect a device in the bay:

NOTE: You can also use the IDE module bay cable to connect a device directly to the module bay connector on the computer.
  1. Insert a device all the way into the bay until the latch on the bottom clicks shut.

  2. Connect the IDE module bay cable to the device:

NOTICE: To prevent damage to the computer, do not use any IDE cable other than the IDE module bay cable that is designed for, and shipped with, the Latitude C400 computer.

Orient the larger of the two cable connectors with its three drive icons facing up, and connect it to the drive through the slot in the back of the bay.

  3. Ensure that the other end of the cable is firmly connected, notebook icon side up, to the module bay connector on the left side of the computer.

To remove a drive from the bay:

  1. Remove the IDE module bay cable from the back of the bay.

  2. Slide and hold the release latch on the bottom of the bay, and pull the device out of the bay.

NOTICE: To prevent damage to devices, place them in a safe, dry place when they are not inserted in the computer. Avoid pressing down on them or placing heavy objects on top of them.

Connecting a Device While the Computer Is Running

In Microsoft® Windows® XP and Windows 2000

Install and connect the new device. Windows XP and Windows 2000 should automatically recognize the device.

In Windows 98

  1. Right-click the Softex BayManager icon on the Windows taskbar.

  2. Click Insert Bay Device.

  3. Install and connect the new device.

  4. Click OK.

Swapping Devices While the Computer Is Running

In Windows XP

  1. Double-click the Unplug or Eject Hardware icon on the Windows taskbar.

  2. Click the device you want to eject.

  3. Remove the IDE module bay cable from the back of the external module bay.

  4. Slide and hold the release latch on the bottom of the bay, and pull the device out of the bay.

NOTICE: To prevent damage to devices, place them in a safe, dry place when they are not inserted in the computer. Avoid pressing down on them or placing heavy objects on top of them.
  5. Install and connect the new device.

Windows XP should automatically recognize the new device.

If necessary, enter your password to unlock your computer.

In Windows 2000

  1. Double-click the Unplug or Eject Hardware icon on the Windows taskbar.

  2. Click the device you want to eject and then click Stop.

  3. Click OK, and wait until the device you want to eject is cleared from the list of devices in the Unplug or Eject Hardware window.

  4. Click OK.

  5. Remove the IDE module bay cable from the back of the external module bay.

  6. Slide and hold the release latch on the bottom of the bay, and pull the device out of the bay.

NOTICE: To prevent damage to devices, place them in a safe, dry place when they are not inserted in the computer. Avoid pressing down on them or placing heavy objects on top of them.
  7. Install and connect the new device.

Windows 2000 should automatically recognize the new device.

In Windows 98

  1. Right-click the Softex BayManager icon on the Windows taskbar.

  2. Click Remove/Swap.

  3. Remove the IDE module bay cable from the back of the external module bay.

  4. Slide and hold the release latch on the bottom of the bay, and pull the device out of the bay.

NOTICE: To prevent damage to devices, place them in a safe, dry place when they are not inserted in the computer. Avoid pressing down on them or placing heavy objects on top of them.
  5. Install and connect the new device.

  6. Click OK. Then click OK again to close the Softex BayManager window.

Using the CD/DVD Tray

NOTICE: Do not press down on the CD or DVD tray when opening or closing it. Keep the tray closed when you are not using the drive.
NOTICE: Do not move the module bay when running CDs or DVDs.
  1. Press the eject button on the front of the drive to eject the tray.

  2. Place the disc, label side up, in the center of the tray.

  3. Snap the disc onto the spindle.

  4. Push the tray back into the drive.

You can watch a movie on your computer if you purchased a DVD or DVD/CD-RW drive.

For more information on using CD, DVD, or DVD/CD-RW drives, click Help on the drive's player (if available).

Adjusting the Volume

NOTE: Ensure that the speakers are not muted, or you will not hear your CD or DVD playing.
  1. Click the Start button, point to Programs—> Accessories—> Entertainment (or Multimedia), and then click Volume Control.

  2. In the Volume Control window, click and drag the bar in the Volume Control column and slide it up or down to increase or decrease the volume.

For more information on volume control options, click Help in the Volume Control window.

You can also adjust volume using [image] [image] or [image] [image] keyboard shortcuts.

Adjusting the Picture

If an error message notifies you that the current resolution and color depth are using too much memory and preventing DVD playback, adjust the display properties:

In Windows XP:

  1. Click the Start button, and click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under Pick a task..., click Change the screen resolution.

  4. In the Display Properties window, click and drag the bar in Screen resolution to change the setting to 800 by 600 pixels.

  5. Click the pull-down menu under Color quality, and click Medium (16 bit).

  6. Click OK.

In Windows 98 and Windows 2000:

  1. Open the Control Panel window, and then double-click the Display icon.

  2. In the Display Properties window, click the Settings tab.

  3. Click and drag the bar in Screen area and change the setting to 800 by 600 pixels by moving the bar to the left or right.

  4. Click the pull-down menu under Colors, and then click High Color (16 bit).

  5. Click OK.


Cleaning Your Computer

Computer and Keyboard

Display

Touch Pad

Floppy Drive

CDs, CD-RWs, and DVDs

NOTICE: To avoid damaging the computer or display, do not spray cleaning solution directly onto the display. Only use products specifically designed for cleaning computer displays.

Computer and Keyboard

  1. Shut down and turn off your computer, disconnect any attached devices, and disconnect them from their electrical outlets.

  2. Remove any installed batteries.

  3. Use a vacuum cleaner with a brush attachment to remove dust from the slots and holes on your computer and between the keys on the keyboard.

  4. Moisten a soft, lint-free cloth with water or a computer screen cleaner, and wipe the computer and keyboard.

Display

  1. Shut down and turn off your computer, disconnect any attached devices, and disconnect them from their electrical outlets.

  2. Remove any installed batteries.

  3. Moisten a soft, lint-free cloth with water or a computer screen cleaner, and wipe the display until it is clean.

Touch Pad

  1. Shut down and turn off your computer, disconnect any attached devices, and disconnect them from their electrical outlets.

  2. Remove any installed batteries.

  3. Moisten a soft, lint-free cloth with water, and stroke it gently across the surface of the touch pad. Do not allow water from the cloth to seep between the touch pad and the surrounding palm rest.

Floppy Drive

Use only a commercially available cleaning kit to clean your floppy drive. Such kits contain pretreated floppy disks to remove contaminants that accumulate during normal operation.

CDs, CD-RWs, and DVDs

NOTICE: Always use compressed air to clean the lens in the drive. Never touch the lens.

If you notice problems, such as skipping, with the playback quality of your CDs or DVDs, clean the discs.

  1. Hold the disc by its outer edge. It is also okay to touch the inside edge of the center hole.

NOTICE: To prevent damaging the surface, do not wipe in a circular motion around the disc.
  2. With a soft, dry, lint-free cloth, gently wipe the bottom of the disc (the unlabeled side) in a straight line from the center to the outer edge.

You can also purchase commercial products that clean discs and provide some protection from dust, fingerprints, and scratches. Cleaning products for CDs are safe to use on DVDs.


Using PC Cards

PC Card Types

PC Card Blanks

Extended PC Cards

Installing a PC Card

Removing a PC Card or Blank

PC Card Types

See "Specifications" for information on supported PC Cards.

The PC Card slot has connector that support

NOTE: "Type" of card refers to its thickness, not its functionality.
NOTE: A PC Card is not a bootable device.

The PC Card slot supports CardBus technology and extended PC Cards.

PC Card Blanks

Your computer shipped with a plastic blank installed in the PC Card slot. Save the blank for use when no PC Card is installed in the slot; blanks from other systems may not fit your computer. Blanks protect unused slots from dust and other particles.

To remove the blank, see "Removing a PC Card or Blank"

Extended PC Cards

An extended PC card (for example, a wireless network adapter) is longer than a standard PC Card. Follow these precautions when using extended PC Cards:

  • Protect the exposed end of an installed card. Striking the end of the card can damage the system board.

  • Always remove an extended PC Card before you pack the computer in its carrying case.

Installing a PC Card

You can install a PC Card in the computer while the computer is running. The computer automatically detects the card.

PC Cards are generally marked with a symbol (such as a triangle or an arrow) to indicate which end to insert into the slot. The cards are keyed to prevent incorrect insertion. If card orientation is not clear, see the documentation that came with the card.

To install a PC Card, hold the card with its orientation symbol pointing into the slot and the top side of the card facing up. (If you have a push-button latch, the latch may need to be in the "in" position before you insert the card.) Insert the card into the slot and press in firmly until the card is completely seated in its connector. If you encounter too much resistance, do not force the card. Check the card orientation and try again. If you have a rotating PC Card latch (one that pops out beyond the edge of the computer when you insert the card), rotate the latch closed after inserting the card.

The computer recognizes most PC Cards and automatically loads the appropriate device driver. If the configuration program tells you to load the manufacturer's drivers, use the floppy disk or CD that came with the PC Card.

Removing a PC Card or Blank

NOTICE: Use the PC Card configuration utility on the taskbar to select and stop a card from functioning before you remove it from the computer. If you do not stop the card in the configuration utility, you could lose data. Do not attempt to eject a card by pulling its cable, if one is attached.

For a push-button latch, press the latch and gently remove the card or blank. (For some push-button latches, you must press the latch twice: once to pop the latch out, and then a second time to pop the card out.)

For a rotating latch:

  1. Rotate the latch outward.

  2. Press in on the end of the latch.

  3. Gently remove the card.


Passwords

About Passwords

Using a Primary Password

Using an Administrator Password

Using a Hard Drive Password

Assigning an Asset Tag

About Passwords

NOTE: Passwords are disabled when you receive your computer.

A primary password prevents unauthorized access to the computer at start-up. An administrator password can be used in place of the primary password. A hard drive password helps prevent the unauthorized access of data on the drive, even when the drive is placed in another computer.

NOTE: Only hard drives purchased from Dell for use with the Dell™ Latitude™ C-Family computers support the hard drive password option.
NOTICE: The passwords provide a high level of security for the data in your computer or hard drive. However, they are not foolproof. If you require more security, you should obtain and use additional forms of protection, such as data encryption programs or PC Cards with encryption features.

If you forget any of your passwords, contact your system administrator or call Dell. For your protection, Dell technical support staff will ask you for proof of your identity to ensure that only an authorized person can use the computer.

Using a Primary Password

The primary password allows you to protect the computer from unauthorized access.

After assigning a primary password, you must enter it each time you turn on your computer. The following message appears each time you turn on the computer:

Please type in the primary or administrator password and press <Enter>.

To continue, enter your password (maximum eight characters).

If you do not enter a password within 2 minutes, the computer returns to its previous state.

If you have assigned an administrator password, you can use it instead of the primary password. The computer does not specifically prompt you for the administrator password.

NOTICE: If you disable the administrator password, the primary password is also disabled.

Using an Administrator Password

The administrator password is designed to give system administrators or service technicians access to computers for repair or reconfiguration. The administrators or technicians can assign identical administrator passwords to groups of computers, allowing you to assign the primary password.

When you set an administrator password, the Configure Setup option becomes available in the system setup program. The Configure Setup option allows you to restrict access to the system setup program in the same way a system password restricts access to the computer.

The administrator password can be used in place of the primary password. Whenever you are prompted to enter the primary password, you can enter the administrator password instead.

NOTE: The administrator password provides access to the system, but it does not provide access to the hard drive when the drive is protected by a hard drive password.

If you forget the primary password and do not have an administrator password assigned, or if you have both a primary and an administrator password assigned but forget them both, contact your system administrator or contact Dell.

NOTICE: If you disable the administrator password, the primary password is also disabled.

Using a Hard Drive Password

The hard drive password helps protect the data on your hard drive from unauthorized access. You can also assign a password for the modular hard drive (if one is being used) that can be the same as or different from the password for the primary hard drive.

After assigning a hard drive password, you must enter it each time you turn on the computer and each time you resume normal operation from suspend mode or standby mode.

If the hard drive password is enabled, the following message appears each time you turn on the computer:

Please type in the hard-disk drive password and press <Enter>.

To continue, enter your password (maximum eight characters). Press [image] to return the computer to its previous state.

If you do not enter a password within 2 minutes, the computer returns to its previous state.

If you enter the wrong password, the following message appears:

Invalid password
[Press Enter to retry]

If the correct password is not entered in three attempts, the computer tries to boot from another bootable device if the Boot First Device option in the system setup program is set to allow it. If the Boot First Device option is not set to allow booting from another device, the computer returns to the state it was in when you turned it on.

If the hard drive password, the modular hard drive password, and the primary password are the same, you are prompted only for the primary password. If the hard drive password is different from the primary password, you are prompted for both. Two different passwords provide greater security.

The administrator password provides access to the computer, but it does not provide access to a hard drive that is protected by a hard drive password.

Assigning an Asset Tag

The Asset Tag utility allows you to enter an asset tag number that you or your company assigns to the computer. After you enter an asset tag, the tag appears in the system setup screens.

You can also use the Asset Tag utility to enter an owner tag that appears in the system log-on screen and with the primary password prompt.

NOTE: The Drivers and Utilities CD for your computer is a bootable CD.

Viewing Existing Asset Tag and Service Numbers

  1. Boot the computer using a bootable floppy disk or CD.

  2. Type cd c:\Dell\Util and press [image] .

  3. Type asset and press [image] .

Assigning an Asset Tag Number

An asset tag number can have up to ten characters; any combination of characters excluding spaces is valid.

  1. Boot the computer using a bootable floppy disk or CD.

  2. Type cd c:\Dell\Util and press [image] .

  3. Type asset and a space followed by the new number, and press [image] .

For example, type the following command line and press [image] :

asset 1234$ABCD&

  4. When the computer prompts you to verify the asset tag number, type y and press [image] .

The computer displays the new or modified asset tag number and the service tag number.

Deleting an Asset Tag Number

  1. Boot the computer using a bootable floppy disk or CD.

  2. Type cd c:\Dell\Util and press [image] .

  3. Type asset /d and press [image] .

Assigning an Owner Tag

An owner tag can have up to 48 characters; any combination of letters, numbers, and spaces is valid.

  1. Boot the computer using a bootable floppy disk or CD.

  2. Type cd c:\Dell\Util and press [image] .

  3. Type asset /o and a space followed by the new owner tag, and press [image] .

For example, type the following command line and press [image] :

asset /o ABC Company

  4. When the computer prompts you to verify the owner tag, type y and press [image] .

The computer displays the new owner tag.

Deleting an Owner Tag

NOTE: For security, you cannot set, change, or delete the owner tag if the primary or administrator passwords are set.
  1. Boot the computer using a bootable floppy disk or CD.

  2. Type cd c:\Dell\Util and press [image] .

  3. Type asset /o /d and press [image] .

Asset Tag Options

To use one of the asset tag options (see the following table):

  1. Boot the computer using a bootable floppy disk or CD.

  2. Type cd c:\Dell\Util and press [image] .

  3. Type asset and a space followed by the option, and then press [image] .

Asset Tag Option | Description
/d | Deletes the asset tag number
/o owner tag | Specifies a new owner tag
/o /d | Deletes the owner tag
/? | Displays the Asset Tag utility help screen


Using a Battery

Battery Performance

Checking the Battery Charge

Charging the Battery

Removing a Battery

Installing a Battery

Storing a Battery

Battery Performance

For optimal computer performance and to help preserve BIOS settings, operate your Dell™ portable computer with the main battery installed at all times. Use a battery to run the computer when it is not connected to an electrical outlet. One battery is supplied as standard equipment in the battery bay.

Battery performance varies depending on battery size, operating system, and system activity. Operating time can be reduced when you run power-intensive programs and when you use CD, DVD, or similar drives; PC Cards or Mini PCI cards; and high display-brightness settings.

NOTE: Dell recommends that you connect your computer to an electrical outlet when writing to a CD.

You can check the battery charge before you insert the battery into the computer. You can also set power management options to alert you when the battery charge is low.

CAUTION: Using an incompatible battery may increase the risk of fire or explosion. Replace the battery only with a compatible battery purchased from Dell. The lithium-ion battery is designed to work with your Dell™ computer.
CAUTION: Do not dispose of batteries with household waste. When your battery no longer holds a charge, call your local waste disposal or environmental agency for advice on disposing of a lithium-ion battery. See "Battery Disposal."
CAUTION: Misuse of the battery may increase the risk of fire or chemical burn. Do not puncture, incinerate, disassemble, or expose the battery to temperatures above 60°C (140°F). Keep the battery away from children. Handle damaged or leaking batteries with extreme care. Damaged batteries may leak and cause personal injury or equipment damage.

Checking the Battery Charge

The Microsoft® Windows® power meter window and [image] icon, the battery charge gauge, and the low-battery warning provide information on the battery charge.

Windows® Power Meter

The Windows power meter indicates the remaining battery charge. To check the power meter:

Double-click the [image] icon in the taskbar, or:

  1. Open the Control Panel.

  2. Double-click the Power Options (or Power Management) icon to open the Power Options Properties (or Power Management Properties) window.

  3. Click the Power Meter tab.

If the computer is connected to an electrical outlet, the [image] icon appears.

For more information on the Power Meter tab, see "Power Management."

Charge Gauge

Before you insert a battery, press the status button on the battery charge gauge to illuminate the charge-level lights. Each light represents approximately 20 percent of the total battery charge. For example, if the battery has 80 percent of its charge remaining, four of the lights are on. If no lights appear, the battery has no charge.

Low-Battery Warning

NOTICE: To avoid losing or corrupting data, save your work immediately after a low-battery warning. Then connect the computer to an electrical outlet. If the battery runs completely out of power, hibernate (suspend-to-disk) mode begins automatically.

A pop-up window warns you when the battery charge is approximately 90 percent depleted. For more information on low-battery alarms, see "Power Management."

Charging the Battery

When you connect the computer to an electrical outlet or install a battery while the computer is connected to an electrical outlet, the computer checks the battery charge and temperature. If necessary, the AC adapter then charges the battery and maintains the battery charge.

If the battery is hot from being used in your computer or being in a hot environment, the battery may not charge when you connect the computer to an electrical outlet.

The battery is too hot to start charging if the [image] light flashes alternately green and orange. The light may also flash if the battery is too cold to charge, depending on the battery. Ensure that the computer is disconnected from an electrical outlet and allow the computer and the battery to cool to room temperature. Then reconnect the computer to its electrical outlet and continue charging the battery.

For more information on resolving problems with a battery, see "Power Problems."

Removing a Battery

NOTICE: If you choose to replace the battery with the computer in standby mode, you have up to 3.5 minutes to safely complete the battery replacement before the computer shuts down and loses any unsaved data.
  1. Ensure that the computer is turned off, suspended in a power management mode, or connected to an electrical outlet.

  2. If the computer is docked, undock it.

  3. Slide and hold the battery bay latch release on the bottom of the computer, and then slide the battery straight out from the bay.

Installing a Battery

Slide the battery into the bay until the latch release clicks.

Storing a Battery

Remove the battery when you store your computer for an extended period of time. A battery discharges during prolonged storage. After a long storage period, recharge the battery fully before you run the computer on battery power.


Power Management

Management Tips

Power Management Modes

Power Options Properties (Power Management Properties)

Management Tips

NOTE: See "Using a Battery" for more information on conserving battery power.
  • Connect the computer to an electrical outlet when possible because the battery life expectancy is largely determined by the number of times it is charged.

  • Place the computer in standby mode or hibernate mode when you leave the computer unattended for long periods of time.

NOTE: If the computer is running Microsoft® Windows® 98, set power management options in the system setup program .
  • To exit a power management mode, press the power button.

Power Management Modes

Standby Mode

Standby mode conserves power by turning off the display and the hard drive after a predetermined period of inactivity (a time-out). When you exit standby mode, the computer returns to the same state it was in before entering standby mode.

NOTICE: If your computer loses AC and battery power while in standby mode, you may lose data.

To enter standby mode:

  • In Windows XP, click the Start button, click Turn Off Computer, and then click Stand By.

In Windows 98 or Windows 2000, click the Start button, click Shutdown, click Standby, and then click OK.

or

NOTE: If the computer is running Windows 98, set power management options in the system setup program.
  • Depending on how you set the power management options in the Advanced tab, use one of the following methods:

    • Press the power button.

    • Close the display.

    • Press the power management keyboard shortcut (sometimes referred to as the "sleep button"), [image] [image] .

If an external monitor is connected to the computer when you close the display, the computer does not enter standby mode. You can still use the external monitor.

To exit standby mode, press the power button or open the display, depending on how you set the options in the Advanced tab.

Hibernate Mode (Suspend-to-Disk Mode)

Hibernate mode (also called suspend-to-disk or S2D mode) conserves power by copying system data to a reserved area on the hard drive and then completely turning off the computer. When you exit hibernate mode, the computer returns to the same state it was in before entering hibernate mode.

NOTICE: You cannot remove devices or undock your computer while your computer is in hibernate mode.

Your computer enters hibernate mode if the battery charge level becomes critically low.

NOTE: If the computer is running Windows 98, set power management options in the system setup program.

Depending on how you set the power management options in the Advanced tab, use one of the following methods to enter hibernate mode:

  • Press the power button.

  • Close the display.

  • Press the power management keyboard shortcut, [image] [image] .

If an external monitor is connected to the computer when you close the display, the computer does not enter hibernate mode. You can still use the external monitor.

NOTE: You cannot exit standby mode or hibernate mode by pressing a key or touching the touch pad.
NOTE: Some PC Cards may not operate correctly after the computer exits hibernate mode. Remove and reinsert the card, or simply restart (reboot) your computer.

To exit hibernate mode, press the power button or open the display depending on how you set the options in the Advanced tab. The computer may take a short time to exit hibernate mode.

For more information on hibernate mode, see the documentation that came with your operating system.

Power Options Properties (Power Management Properties)

To access the Windows Power Options Properties (or Power Management Properties) window:

In Windows XP

  1. Click the Start button, and then click Control Panel.

  2. Under Pick a category, click Performance and Management.

  3. Under or pick a Control Panel icon, click Power Options.

In Windows 98 or Windows 2000

  1. Open the Control Panel window.

  2. Double-click the Power Options (or Power Management Properties) icon.

Power Schemes Tab

The Power schemes pull-down menu displays the selected preset power scheme. Depending on your operating system, typical power schemes are:

NOTE: Dell recommends that you use the Portable/Laptop power scheme to maximize battery power.
  • Portable/Laptop

  • Home/Office

  • Always On

  • Presentation

  • Minimal Power Management

  • Max Battery

Windows XP controls the performance level of the processor depending on the power scheme you select. You do not need to make any further adjustments to set the performance level. For information on setting processor performance for other operating systems, see "Intel SpeedStep® Tab."

Each preset power scheme has different time-out settings for putting the computer into standby mode, turning off the display, and turning off the hard drive. For more information on power management options, see Windows Help or the Windows Help and Support Center.

Alarms Tab

NOTE: To enable audible alarms, click each Alarm Action button and select Sound alarm.

The Low battery alarm and Critical battery alarm settings alert you with a message when the battery charge falls below a certain percentage. When you receive your computer, the Low battery alarm and Critical battery alarm check boxes are selected. Dell recommends that you continue to use these settings. See "Using a Battery" for more information on low-battery warnings.

Power Meter Tab

The Power Meter tab displays the current power source and amount of battery charge remaining.

Advanced Tab

The Advanced tab allows you to:

  • Set power icon and standby mode password options.

NOTE: If you are going to connect your computer to a port replicator or a docking station, click None when you program the display-close option. This setting ensures that your computer does not enter standby mode or hibernate mode when you close (lower) the display.
NOTE: If the computer is running Windows 98, set power management options in the system setup program.
  • Program the following functions:

    • Activate standby mode.

    • Activate hibernate mode.

    • Shut down Windows and turn off the computer.

    • Choose no action (None).

To program these functions, click an option from the corresponding pull-down menu, and then click OK.

Hibernate Tab

NOTE: If the computer is running Windows 98, the Hibernate tab is not available.

The Hibernate tab lets you enable hibernate mode by clicking the Enable hibernate support check box.

Intel SpeedStep® Tab

NOTE: Windows XP controls the performance level of the processor depending on the power scheme you select. See "Power Schemes Tab."
NOTE: To use Intel SpeedStep technology, a Microsoft Windows operating system must be running.

The Power Options Properties (Power Management Properties) window includes the Intel SpeedStep tab. The Intel SpeedStep technology allows you to set the performance level of the processor according to whether the computer is running on battery or AC power:

  • Maximum Performance — The processor runs at its highest possible speed even if the computer is running on battery power.

  • Automatic (Recommended) — When the computer is running on battery power, the processor changes to a preset lower speed.

  • Battery Optimized Performance — Processor speed is optimized for battery power even if the computer is connected to an electrical outlet.

  • Maximum Battery — The processor runs at a slower speed to extend battery life.

To change additional Intel SpeedStep options, click the Advanced button and then click one of the following options:

  • Disable Intel SpeedStep technology control

  • Remove flag icon (from the system tray)

  • Disable audio notification when performance changes

Click OK to accept any changes, and then click OK to close the Intel SpeedStep window.

You can also change the Intel SpeedStep settings by right-clicking the flag icon in the system tray.


Traveling With Your Computer

Identifying Your Computer

Packing the Computer

Travel Tips

Identifying Your Computer

  • Attach a name tag or business card to the computer, or, use a permanent marker or stencil to write a unique identifying mark (such as your driver's license number) on the computer.

  • Write down your service tag sequence and store it in a safe place away from the computer or carrying case. Use the service tag sequence if you need to report a loss or theft to law enforcement officials and to Dell.

  • Create a file on the Microsoft® Windows® desktop called if_found. Place information such as your name, address, and telephone number in this file.

  • Contact your credit card company, and ask if it offers coded identification tags.

Packing the Computer

  • Remove any external devices attached to the computer and store them in a safe place. Remove any cables attached to installed PC Cards, and remove any extended PC Cards.

  • Fully charge the main battery and any spare batteries you plan to carry with you.

  • Turn off the computer or put the computer into hibernate mode.

  • Disconnect the AC adapter.

NOTICE: When the display is closed, extraneous items on the keyboard could damage the display.
  • Remove any extraneous items, such as paper clips, pens, and paper, from the keyboard and then close the display.

  • Use the optional Dell carrying case to pack the computer and its accessories together safely.

  • Avoid packing the computer with items such as shaving cream, colognes, perfumes, or food.

  • Protect the computer, the batteries, and the hard drive from hazards such as extreme temperatures and overexposure to sunlight, dirt, dust, or liquids.

  • Pack the computer so that it does not slide around in the trunk of your car or in an overhead storage compartment.

NOTICE: Do not check the computer as baggage.

Travel Tips

NOTICE: Do not move the computer while using the CD, DVD, or CD-RW drive. Doing so can result in loss of data.
  • Consider changing your power management options to maximize battery operating time.

  • If you are traveling internationally, carry proof of ownership—or of your right to use the computer if it is company-owned—to speed your passage through customs. Investigate the customs regulations of the countries you plan to visit and consider acquiring an international carnet (also known as a merchandise passport) from your government.

  • Ensure that you know which electrical outlets are used in the countries you will visit, and have appropriate power adapters.

  • Check with your credit card company for information about the kinds of emergency travel assistance it offers to portable computer users.

Traveling by Air

  • Ensure that you have a charged battery available in case you are asked to turn on the computer.

NOTICE: Do not walk the computer through a metal detector. Send the computer through an X-ray machine or have it hand inspected.
  • Before you use the computer on an airplane, verify that such usage is permitted. Some airlines forbid the use of electronic devices during the flight. All airlines forbid the use of electronic devices during takeoff and landing.

If Your Computer Is Lost or Stolen

  • Call a law enforcement agency to report the lost or stolen computer. Include the service tag sequence in your description of the computer. Ask that a case number be assigned and write down the number, along with the name, address, and telephone number of the law enforcement agency. If possible, obtain the name of the investigating officer.

NOTE: If you know where the computer was lost or stolen, call a law enforcement agency in that area. If you do not know, call a law enforcement agency where you live.
  • If the computer belongs to a company, notify the security office of the firm.

  • Contact Dell™ customer support to report the missing computer. Provide the computer service tag sequence, the case number, and the name, address, and telephone number of the law enforcement agency to which you reported the missing computer. If possible, give the name of the investigating officer.

The Dell support technician will log your report under the computer service tag sequence and flag the computer as missing or stolen. If someone calls Dell for technical assistance and gives your service tag sequence, the computer is identified automatically as missing or stolen. The technician will attempt to get the phone number and address of the caller. Dell will then contact the law enforcement agency to which you made the report of the missing or stolen computer.


Solving Problems

Power Problems

Error Messages

Video and Display Problems

Sound and Speaker Problems

Printer Problems

Modem and Internet Connection Problems

Touch Pad or Mouse Problems

PC Card Problems

External Keyboard Problems

Unexpected Characters

Drive Problems

Network Problems

General Program Problems

If Your Computer Gets Wet

If You Drop or Damage Your Computer

Power Problems

NOTE: Fill out the Diagnostics Checklist as you perform these steps.

Check the power [image] light —

When the [image] light is lit or blinking, the computer has power. If the [image] light is blinking, the computer is in standby mode—press the power button to exit standby mode. If the light is off, press the power button to turn on the computer.

Charge the battery —

The battery charge may be depleted.

  1. Reinstall the battery.
  2. Use the AC adapter to connect the computer to an electrical outlet.
  3. Turn on the computer.

Check the battery status [image] light

If the [image] light flashes orange or is a steady orange, the battery charge is low or depleted. Connect the computer to an electrical outlet.

If the [image] light flashes green and orange, the battery is too hot to charge. Turn off the computer, disconnect the computer from the electrical outlet, and then let the battery and computer cool to room temperature.

If the battery status light rapidly flashes orange, the battery may be defective. Contact Dell.

Test the electrical outlet —

Ensure that the electrical outlet is working by testing it with another device, such as a lamp.

Check the AC adapter —

Check the AC adapter cable connections. If the AC adapter has a light, ensure that the light is on.

Connect the computer directly to an electrical outlet —

Bypass power protection devices, power strips, and the extension cable to verify that the computer turns on.

Eliminate possible interference —

Turn off nearby fans, fluorescent lights, halogen lamps, or other appliances.

Adjust the Power Properties —

See "Power Management."

Reseat the memory modules —

If your computer power light turns on but the display remains blank, reseat the memory module(s).

Error Messages

NOTE: If the message is not listed, see the documentation for the operating system or the program that was running at the time the message appeared.

Auxiliary device failure —

The touch pad, track stick, or external PS/2 mouse may be faulty. For an external mouse, check the cable connection. Enable the Pointing Device option in the system setup program. If the problem persists, contact Dell.

Bad command or file name —

Ensure that you have spelled the command correctly, put spaces in the proper place, and used the correct pathname.

Cache disabled due to failure —

The primary cache internal to the microprocessor has failed. Contact Dell.

CD drive controller failure —

The CD drive does not respond to commands from the computer. See "Drive Problems."

Data error —

The floppy or hard drive cannot read the data. See "Drive Problems."

Decreasing available memory —

One or more memory modules may be faulty or improperly seated. Reseat memory module(s) and, if necessary, replace them. See "Adding Memory."

Disk C: failed initialization —

The hard drive failed initialization. Run the Hard-Disk Drive tests as described in "Using Dell Diagnostics."

Floppy drive 0 seek failure —

The system configuration information may not match the hardware configuration. Run the Diskette tests as described in "Using Dell Diagnostics."

Diskette read failure —

The floppy disk may be defective. If the drive access light turns on, try a different disk. See "Drive Problems."

Diskette subsystem reset failed —

The floppy drive controller may be faulty. Run the Diskette tests as described in "Using Dell Diagnostics."

Diskette write-protected —

Because the floppy disk is write-protected, the operation cannot be completed. Slide the write-protect notch.

Drive not ready —

The operation requires a floppy disk or a hard drive installed before it can continue. Insert a floppy disk, or push the floppy disk all the way into the drive until the eject button pops out. Or, install a hard drive in the hard drive bay.

Error reading PCMCIA card —

The computer cannot identify the PC Card. Reinsert the card or try another PC Card.

Extended memory size has changed —

The amount of memory recorded in NVRAM does not match the memory installed in the computer. Restart the computer. If the error appears again, contact Dell.

Gate A20 failure —

A memory module may be loose. Reinstall the memory module(s) and, if necessary, replace them.

General failure —

The operating system is unable to carry out the command. This message is usually followed by specific information—for example, Printer out of paper. Take the appropriate action.

Hard-disk drive configuration error —

The computer cannot identify the drive type. Turn off the computer, remove the hard drive, and boot the computer from a bootable floppy disk or CD. Then turn off the computer, reinstall the hard drive, and restart the computer. Run the Hard-Disk Drive tests as described in "Using Dell Diagnostics."

Hard-disk drive controller failure 0 —

The hard drive does not respond to commands from the computer. Turn off the computer, remove the hard drive, and boot the computer from a bootable floppy disk or CD. Then turn off the computer, reinstall the hard drive, and restart the computer. If the problem persists, try another drive. Run the Hard-Disk Drive tests as described in "Using Dell Diagnostics."

Hard-disk drive failure —

The hard drive does not respond to commands from the computer. Turn off the computer, remove the hard drive, and boot the computer from a bootable floppy disk or CD. Then turn off the computer, reinstall the hard drive, and restart the computer. If the problem persists, try another drive. Run the Hard-Disk Drive tests as described in "Using Dell Diagnostics."

Hard-disk drive read failure —

The hard drive may be defective. Turn off the computer, remove the hard drive, and boot the computer from a bootable floppy disk or CD. Then turn off the computer, reinstall the hard drive, and restart the computer. If the problem persists, try another drive. Run the Hard-Disk Drive tests in "Using Dell Diagnostics."

Insert bootable media —

The operating system is trying to boot to a nonbootable floppy disk or CD. Insert a bootable floppy disk or CD.

Invalid configuration information-please run System Setup Program —

The system configuration information does not match the hardware configuration. This message is most likely to occur after a memory module is installed. Correct the appropriate options in the system setup program. See "Using the System Setup Program."

Keyboard clock line failure —

For external keyboards, check the cable connection. Run the Keyboard Controller test as described in in "Using Dell Diagnostics."

Keyboard controller failure —

For external keyboards, check the cable connection. Restart the computer, and avoid touching the keyboard or the mouse during the boot routine. Run the Keyboard Controller test as described in "Using Dell Diagnostics."

Keyboard data line failure —

For external keyboards, check the cable connection. Run the Keyboard Controller test as described in "Using Dell Diagnostics."

Keyboard stuck key failure —

For external keyboards or keypads, check the cable connection. Restart the computer, and avoid touching the keyboard or keys during the boot routine. Run the Stuck Key test as described in "Using Dell Diagnostics."

Memory address line failure at address, read value expecting value —

A memory module may be faulty or improperly seated. Reinstall the memory module(s) and, if necessary, replace them.

Memory allocation error —

The software you are attempting to run is conflicting with the operating system, another program, or a utility. Turn off the computer, wait 30 seconds, and then restart it. Try to run the program again. If the error message still appears, see the software documentation.

Memory data line failure at address, read value expecting value —

A memory module may be faulty or improperly seated. Reinstall the memory module(s) and, if necessary, replace them.

Memory double word logic failure at address, read value expecting value —

A memory module may be faulty or improperly seated. Reinstall the memory module(s) and, if necessary, replace them.

Memory odd/even logic failure at address, read value expecting value —

A memory module may be faulty or improperly seated. Reinstall the memory module(s) and, if necessary, replace them.

Memory write/read failure at address, read value expecting value —

A memory module may be faulty or improperly seated. Reinstall the memory module(s) and, if necessary, replace them.

No boot device available —

The computer cannot find the floppy disk or hard drive. If the floppy drive is your boot device, ensure that a bootable floppy disk is in the drive. If the hard drive is your boot device, ensure that the drive is installed, properly seated, and partitioned as a boot device.

No boot sector on hard drive —

The operating system may be corrupted. Contact Dell.

No timer tick interrupt —

A chip on the system board may be malfunctioning. Run the System Set tests as described in "Using Dell Diagnostics."

Non-system disk or disk error —

A floppy disk is in the floppy drive. Remove the floppy disk and restart the computer.

Not a boot diskette —

The operating system is trying to boot to a nonbootable floppy disk. Insert a bootable floppy disk.

Operating system not found —

Contact Dell.

Optional ROM bad checksum —

The optional ROM apparently failed. Contact Dell.

A required .DLL file was not found —

The program that you are trying to open is missing an essential file. Remove and then reinstall the program.

Microsoft® Windows® XP:

  1. Click the Start button.
  2. Click Control Panel.
  3. Click Add or Remove Programs.
  4. Select the program you want to remove.
  5. Click the Change or Remove Program icon.
  6. See the program documentation for installation instructions.

Windows 2000:

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Select the program that you want to remove.
  4. Click Change or Remove Programs and follow the prompts on the screen.
  5. See the program documentation for installation instructions.

Windows 98:

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Select the program that you want to remove.
  4. Click Add or Remove Programs and follow the prompts on the screen.
  5. See the program documentation for installation instructions.

Sector not found —

The operating system cannot locate a sector on the floppy or hard drive. You may have a defective sector or corrupted FAT on the floppy or hard drive. Run the Windows error-checking utility to check the file structure on the floppy disk or hard drive. See the Microsoft® Windows® Help for instructions. If a large number of sectors are defective, back up the data (if possible), and then reformat the floppy disk or hard drive.

Seek error —

The operating system cannot find a specific track on the floppy disk or hard drive. If the error is on the floppy disk, try another floppy disk.

Shutdown failure —

A chip on the system board may be malfunctioning. Run the System Set tests as described in "Using Dell Diagnostics."

Time-of-day clock lost power —

System configuration settings are corrupted. Connect your computer to an electrical outlet to charge the battery. If the problem persists, try to restore the data by entering the system setup program. Then immediately exit the program. See "Using the System Setup Program." If the message reappears, contact Dell.

Time-of-day clock stopped —

The reserve battery that supports the system configuration settings may be dead. Connect your computer to an electrical outlet to charge the battery. If the problem persists, contact Dell.

Time-of-day not set-please run the System Setup program —

The time or date stored in the system setup program does not watch the system clock. Correct the settings for the Date and Time options. See "Using the System Setup Program."

Timer chip counter 2 failed —

A chip on the system board may be malfunctioning. Run the System Set tests as described in "Using Dell Diagnostics."

Unexpected interrupt in protected mode —

The keyboard controller may be malfunctioning, or a memory module may be loose. Run the System Memory tests and the Keyboard Controller test as described in "Using Dell Diagnostics."

x:\ is not accessible. The device is not ready —

Insert a disk into the drive and try again.

Warning: Battery is critically low —

The battery is running out of charge. Replace the battery, or connect the computer to an electrical outlet. Otherwise, activate hibernate mode or turn off the computer.

Video and Display Problems

If the display is blank

NOTE: If you are using a program that requires a higher resolution than your computer supports, Dell recommends that you attach an external monitor to your computer.

Check the power [image] light —

When the [image] light is blinking, the computer has power.

  • If the [image] light is blinking, the computer is in standby mode—press the power button to exit standby mode.
  • If the [image] light is off, press the power button.
  • If the [image] light is on, your power management settings may have caused the display to turn off. Try pressing any key or move the cursor to exit standby mode.

Check the battery —

If you are using a battery to power your computer, the battery charge may be depleted. Connect the computer to an electrical outlet using the AC adapter, and turn on the computer.

Test the electrical outlet —

Ensure that the electrical outlet is working by testing it with another device, such as a lamp.

Check the AC adapter —

Check the AC adapter cable connections. If the AC adapter has a light, ensure that it is on.

Connect the computer directly to an electrical outlet —

Bypass power protection devices, power strips, and the extension cable to verify that the computer turns on.

Adjust the Power Properties —

Search for the keyword standby in Windows Help.

Switch the video image —

If your computer is attached to an external monitor, press [image] [image] to switch the video image to the display.

If the display is difficult to read

Adjust the brightness —

See "Using the Display" for instructions on adjusting the brightness.

Move the subwoofer away from the computer or monitor

If your external speaker system includes a subwoofer, ensure that the subwoofer is at least 60 cm (2 ft) away from the computer or external monitor.

Eliminate possible interference —

Turn off nearby fans, fluorescent lights, halogen lamps, or other appliances.

Rotate the computer to face a different direction —

Eliminate sunlight glare, which can cause poor picture quality.

Adjust the Windows® display settings

Windows XP:

  1. Click the Start button and then click Control Panel.
  2. Click Appearance and Themes.
  3. Click the area you want to change or click the Display icon.
  4. Try different settings for Color quality and Screen resolution.

Windows 98 and Windows 2000:

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click the Display icon and then click the Settings tab.
  3. Try different settings for Colors and Screen area.

Run the Video diagnostics tests —

If no error message appears and you still have a display problem, but the display is not completely blank, run the Video device group in the Dell Diagnostics. Then contact Dell.

See "Error Messages" —

If an error message appears, see "Error Messages."

If only part of the display is readable

Connect an external monitor

  1. Turn off your computer and connect an external monitor to the computer.
  2. Turn on the computer and the monitor and adjust the monitor brightness and contrast controls.

If the external monitor works, the computer display or video controller may be defective. Contact Dell.

Sound and Speaker Problems

If you have a problem with the integrated speaker(s)

NOTE: Fill out the Diagnostics Checklist as you perform the various printer checks.

Adjust the Windows® volume control —

In Windows XP, click the gray speaker icon in the lower-right corner of your screen. In Windows 98 or 2000, double-click the yellow speaker icon in the lower-right corner of your screen. Be sure that the volume is turned up and that the sound is not muted. Adjust the volume, bass, or treble controls to eliminate distortion.

Adjust the volume using keyboard shortcuts —

See "Using the Keyboard and Touch Pad." Press both volume control buttons simultaneously or press [image] [image] to disable (mute) or reenable the integrated speaker(s).

Reinstall the sound (audio) driver —

See "Reinstalling Software."

If you have a problem with external speakers

NOTE: The volume control in some MP3 players overrides the Windows volume setting. If you have been listening to MP3 songs, make sure that you did not turn the player volume down or off.

Check the speaker cable connections —

See the setup diagram supplied with the speakers.

Test the electrical outlet —

Ensure that the electrical outlet is working by testing it with another device, such as a lamp.

Ensure that the speakers are turned on —

See the setup diagram supplied with the speakers.

Adjust the Windows volume control —

Double-click the yellow speaker icon in the lower-right corner of your screen. Be sure that the volume is turned up and that the sound is not muted. Adjust the volume, bass, or treble controls to eliminate distortion.

Test the speakers —

Plug the speaker audio cable into the line-out connector on the computer. Ensure that the headphone volume control is turned up. Play a music CD.

Run the speaker self-test —

Some speaker systems have a self-test button on the subwoofer. See the speaker documentation for self-test instructions.

Move the subwoofer away from the computer or monitor —

If your external speaker system includes a subwoofer, ensure that the subwoofer is at least 60 cm (2 ft) away from the computer or external monitor.

Eliminate possible interference —

Turn off nearby fans, fluorescent lights, or halogen lamps to check for interference.

Reinstall the Sound (audio) driver —

See "Reinstalling Software."

Run the Misc. PCI Devices diagnostic test —

See "Using Dell Diagnostics."

  • If the tests complete successfully, the controller is functioning properly.
  • If the problem persists, or if the tests do not complete successfully, contact Dell for technical assistance.

Printer Problems

NOTE: Fill out the Diagnostics Checklist as you perform the various checks.

Check the printer cable connections —

Ensure that the printer cable is properly connected to the computer .

Check the printer cable

  1. Turn off the printer and computer.
  2. Swap the printer cable with a cable that you know is working.
  3. Turn on the printer and computer, and try again to print.
  4. If you print successfully, contact Dell for assistance in obtaining a new printer cable.

Test the electrical outlet —

Ensure that the electrical outlet is working by testing it with another device, such as a lamp.

Ensure that the printer is turned on —

See the documentation supplied with the printer.

Verify that Windows® recognizes the printer

Windows XP:

  1. Click the Start button.
  2. Click Control Panel.
  3. Click Printers and Other Hardware.
  4. Click View installed printers or fax printers. If the printer is listed, right-click the printer icon.

Click Properties, and then select the Ports tab. Ensure that the Print to the following port(s): setting is LPT1 (Printer Port).

Windows 98 and Windows 2000:

  1. Click the Start button, point to Settings, and then click Printers.

If the printer is listed, right-click the printer icon, click Properties, and then select the Details tab.

  2. Ensure that the Print to the following port: option is set for your printer type:
    • For a parallel printer: LPT1 (Printer Port)
    • For a USB printer: USB

Reinstall the printer driver —

See "Reinstalling Software."

Check the printer —

Run the printer self-test. If the test does not complete successfully, the printer is probably defective. Contact the printer manufacturer.

Modem and Internet Connection Problems

NOTICE: Connect the modem to an analog telephone wall jack only. Connecting the modem to a digital telephone network damages the modem.
NOTICE: Modem and network connectors look similar. Do not plug a telephone line into the network connector.
NOTE: Fill out the Diagnostics Checklist as you perform the various checks.
NOTE: Slow connection speeds can be caused by telephone noise as well as by telephone line or network conditions. Contact your telephone company for more information.
NOTE: If you can connect to your Internet service provider (ISP), your modem is functioning properly. If you are sure that your modem is working properly and you still experience problems, contact your ISP.
NOTE: If you connect the modem to an unfamiliar phone line (such as in a hotel), and the modem repeatedly does not work, you may have connected it to a digital line. To protect the modem from damage from high-current digital lines, it has been designed to go into on-hook (inoperative) mode when connected to a digital line.
NOTE: If you still have problems with a Dell-provided modem, contact Dell for technical assistance. If you have problems with a non-Dell–provided modem, contact the modem manufacturer.

Check the telephone wall jack —

Disconnect the telephone line from the modem and connect it to a telephone. Listen for a dial tone. Ensure that you have touchtone telephone service. If there is no touchtone sound on the telephone handset, try connecting the modem to a different telephone wall jack.

Connect the modem directly to the telephone wall jack —

If you have other telephone devices sharing the line, such as an answering machine, fax machine, surge protector, or line splitter, then bypass them and connect the modem directly to the telephone wall jack with the telephone line.

Check the connection —

Verify that the telephone line is connected to the modem.

Check the telephone line —

Try using a different telephone line. If you are using a line that is 3 m (10 ft) or more in length, try a shorter one.

Irregular dial tone —

If you have voice mail service, you may hear an irregular dial tone when you have messages. Contact your telephone company for instructions on restoring a normal dial tone.

Turn off call waiting (catch-phone) —

See your telephone directory for instructions on deactivating this feature. Then adjust the dial-up networking connection properties:

Windows XP:

  3. Click the Start button and then click Control Panel.
  4. Click Printers and Other Hardware, and then click Phone and Modem Options.
  5. Click to highlight your connection type in the displayed list.
  6. Click the Dialing Rules tab and click Edit.
  7. Click to place a check mark in the To disable call waiting box.
  8. Select the disable code (for example, *70) from the drop-down menu.
  9. Click Apply and then click OK.

Windows 2000:

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click the Phone and Modems Options icon.
  3. In the Locations window, select the location for which you want to disable call waiting, and then click Edit.
  4. Ensure that To disable call waiting, dial: is checked and then select the proper code according to the information in your telephone directory.
  5. Click Apply and then click OK.
  6. Close the Phone and Modems Options window.
  7. Close the Control Panel.

Windows 98:

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click the Modems icon.
  3. In the Modems Properties window, click Dialing Properties.
  4. Ensure that To disable call waiting, dial: is checked, and then select the proper code as listed in your telephone directory.
  5. Click Apply and then click OK.
  6. Close the Modems Properties window.
  7. Close the Control Panel window.

Verify that the modem is communicating with Windows®

Windows XP:

  1. Click the Start button.
  2. Click Control Panel.
  3. Click Network and Internet Connections.
  4. Click Internet Options.
  5. Click Network Diagnostics and perform the connectivity test.

Windows 2000:

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click Phone and Modems.

If multiple entries for the same modem or modems are listed but not installed, delete the entries, restart the computer, and repeat steps 1 and 2.

  3. Click the Modems tab.
  4. Click the COM port for your modem.
  5. Click Properties, click the Diagnostics tab, and then click Query Modem to verify that the modem is communicating with Windows.
  6. If all commands receive responses, the modem is operating properly.

Windows 98:

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click Modems.

If multiple entries for the same modem or modems are listed but not installed, delete the entries, restart the computer, and repeat steps 1 and 2.

  3. Click the Diagnostics tab.
  4. Click the COM port for your modem.
  5. Click More Info to verify that the modem is communicating with Windows.

If all commands receive responses, the modem is operating properly.

Touch Pad or Mouse Problems

NOTE: Fill out the Diagnostics Checklist as you perform the various checks.
NOTE: If you need to disable your touch pad and/or track stick, see "Using the Keyboard and Touch Pad."

Check the touch pad settings —

Windows XP:

  1. Click the Start button, click Control Panel, and click Printers and Other Hardware.
  2. Click Mouse.

Try adjusting the settings.

Windows 98 and Windows 2000:

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click the Mouse icon.

Try adjusting the settings.

Check the mouse cable —

Shut down the computer. Disconnect the mouse cable and check it for damage. Check the cable connector for bent or broken pins. Firmly reconnect the cable.

If you are using a mouse extension cable, disconnect it and connect the mouse directly to the computer.

To verify that the problem is with the mouse, check the touch pad

  1. Turn off the computer.
  2. Disconnect the mouse.
  3. Turn on the computer.
  4. At the Windows® desktop, use the touch pad to move the cursor around, select an icon, and open it.

If the touch pad operates correctly, the mouse may be defective.

Check the system setup program settings —

Verify that the system setup program lists the correct device for the pointing device option. (The computer automatically recognizes a USB mouse without making any setting adjustments.)

Test the mouse controller —

To test the mouse controller (which affects pointer movement) and the operation of the touch pad or mouse buttons, run the Mouse test in the Pointing Devices device group in the Dell Diagnostics.

Reinstall the touch pad driver —

See "Reinstalling Software."

PC Card Problems

Check the PC Card —

Ensure that the PC Card is properly inserted into the connector.

Ensure that the card is recognized by Windows® —

Double-click the Unplug or Eject Hardware icon on the Windows taskbar. Ensure that the card is listed.

Run the PC Card diagnostics test —

See the documentation that came with the PC Card for instructions if a diagnostics test was provided with the card.

If you have problems with a Dell-provided PC Card —

Contact Dell.

If you have problems with a PC Card not provided by Dell —

Contact the PC Card manufacturer.

External Keyboard Problems

NOTE: Use the integrated keyboard when working in MS-DOS® mode or when running the Dell™ Diagnostics or the system setup program. When you attach an external keyboard, the integrated keyboard remains fully functional. Do not use external USB keyboards with Windows NT®.
NOTE: Fill out the Diagnostics Checklist as you perform the various checks.

Check the keyboard cable —

Shut down the computer. Disconnect the keyboard cable and check it for damage. Check the cable connector for bent or broken pins. Firmly reconnect the cable.

If you are using a keyboard extension cable, disconnect it and connect the keyboard directly to the computer.

Check the external keyboard

  1. Turn off the computer, wait 1 minute, and turn it on again.
  2. Verify that the numbers, capitals, and scroll lock lights on the keyboard blink during the boot routine.
  3. In Windows® XP, click the Start button, point to All Programs, point to Accessories, and click Notepad.

In Windows® 98 or Windows 2000, click the Start button, point to Programs, point to Accessories, and click Notepad.

  4. Type some characters on the external keyboard and verify that they appear on the display.

If you cannot verify these steps, you may have a defective external keyboard.

To verify that the problem is with the external keyboard, check the integrated keyboard

  1. Turn off the computer.
  2. Disconnect the external keyboard.
  3. Turn on the computer.
  4. In Windows XP, click the Start button, point to All Programs, point to Accessories, and click Notepad.

In Windows 98 or Windows 2000, click the Start button, point to Programs, point to Accessories, and click Notepad.

  5. Type some characters on the integrated keyboard and verify that they appear on the display.

If the characters appear now but did not with the external keyboard, you may have a defective external keyboard.

Run the keyboard diagnostics tests —

See the PC-AT Compatible Keyboards tests in the Dell Diagnostics. If the tests indicate a defective external keyboard, contact Dell.

Unexpected Characters

Disable the numeric keypad: Press the [image] key to disable the numeric keypad. Verify that the [image] light is not lit.

Drive Problems

NOTE: Fill out the Diagnostics Checklist as you complete these checks.

If you cannot save a file to a floppy drive

Ensure that Windows® recognizes the drive —

In Windows XP, click the Start button, and then click My Computer. In Windows 98 and Windows 2000, double-click the My Computer icon on the Windows desktop. If the drive is not listed, perform a full scan with your antivirus software to check for and remove viruses. Viruses can sometimes prevent Windows from recognizing the drive. Insert a bootable disk and restart the computer. Check to see if the [image] light is blinking.

Ensure that the disk is not write-protected —

You cannot save data to a write-protected disk.

Try another floppy disk —

Insert another disk to eliminate the possibility that the original disk is defective.

Reinstall the drive

  1. Save and close any open files, exit any open programs, and shut down the computer.
  2. Remove the drive from the module bay. See "Using the External Module Bay" for instructions.
  3. Reinstall the drive.
  4. Turn on the computer.

Clean the drive —

See "Cleaning Your Computer" for instructions.

Check the drive for errors

  • If a drive error message appears, see "Error Messages" for an explanation.
  • Run the Diskettes tests as described in "Using Dell Diagnostics."

If you cannot play a CD, CD-RW, or DVD

NOTE: High-speed CD drive vibration is normal and may cause noise. This noise does not indicate a defect in the drive or the CD. Because of different worldwide file types, not all DVD titles work in all DVD drives.

Ensure that Windows recognizes the drive —

In Windows XP, click the Start button, and then click My Computer. In Windows 98 and Windows 2000, double-click the My Computer icon on the Windows desktop. If the drive is not listed, perform a full scan with your antivirus software to check for and remove viruses. Viruses can sometimes prevent Windows from recognizing the drive. Insert a bootable disk and restart the computer. Check to see if the [image] drive light is blinking.

Try another disc —

Insert another disc to eliminate the possibility that the original disc is defective.

Adjust the Windows volume control —

Double-click the yellow speaker icon in the lower-right corner of your screen. Ensure that the volume is turned up and that the sound is not muted.

Reinstall the drive

  1. Save and close any open files, exit any open programs, and shut down the computer.

If the drive is installed in the module bay, remove the drive. If the drive is a fixed drive, review "Check the Drive for Errors."

  2. Reinstall the drive.
  3. Turn on the computer.

Clean the drive or disc —

See "Cleaning Your Computer" for instructions.

Check the drive for errors

If the drive is a fixed drive:

  1. Remove the hard drive and floppy drive.
  2. Insert the Drivers and Utilities CD for your computer and turn on the computer.
  3. Check to see if the [image] drive light is blinking.
  • If a drive error message appears, see "Error Messages" for an explanation.
  • Run the Diskettes tests as described in "Using Dell Diagnostics."

If you cannot eject the CD, CD-RW, or DVD drive tray

  1. Ensure that the computer is off.
  2. Straighten a paper clip and insert one end into the eject hole at the front of the drive; push firmly until the tray is partially ejected.
  3. Gently pull out the tray until it stops.

If you hear an unfamiliar scraping or grinding sound

  • Ensure that the sound is not caused by the program that is running.
  • Ensure that the disk or disc is inserted properly.

If the CD-RW drive stops writing

Disable standby mode in Windows before writing to a CD-RW —

See "Power Management."

Change the write speed to a slower rate —

See the help files for your CD creation software.

Close all other open programs —

Closing all other open programs before writing to the CD-RW may alleviate the problem.

If you have problems with a hard drive

Allow the computer to cool before turning it on —

A hot hard drive may prevent the operating system from starting. Try allowing the computer to return to room temperature before turning it on.

Check the drive for errors

Windows XP and Windows 2000:

  1. In Windows XP, click the Start button, and then click My Computer. In Windows 2000, double-click the My Computer icon on the Windows desktop.
  2. Right-click the drive letter (local disk) that you want to scan for errors, and then click Properties.
  3. Click the Tools tab.
  4. Under Error-checking, click Check Now.
  5. Click Start.

Windows 98:

Click the Start button, point to Programs—> Accessories—> System Tools, and then click ScanDisk.

Any operating system:

  1. Make sure the computer is completely turned off.
  2. Insert a bootable floppy disk or the Drivers and Utilities CD for your computer, and turn on the computer.
  3. Fill out the Diagnostics Checklist and run the IDE Drives tests as described in "Using Dell Diagnostics."

Network Problems

Check the network cable connector —

Ensure that the network cable connector is firmly connected to the connector on the computer and the network wall jack.

Check the network lights on the network connector —

Green indicates that the network connection is active. If the status light is not green, try replacing the network cable. Amber indicates that the network adapter driver is loaded and the adapter is detecting activity.

Restart the computer —

Try to log on to the network again.

Contact your network administrator —

Verify that your network settings are correct and that the network is functioning.

General Program Problems

A program crashes

NOTE: Software usually includes installation instructions in its documentation or on a floppy disk or CD.

See the software documentation —

Many software manufacturers maintain websites with information that may help you solve the problem. Ensure that you properly installed and configured the program. Reinstall the program if necessary.

A program stops responding

End the task

  1. Press [image] [image] [image] .
  2. If necessary, click Task Manager.
  3. Select the program that is no longer responding.
  4. Click End Task.

A solid blue screen appears

Turn the computer off —

If the computer does not respond to a keystroke or a proper shutdown, press the power button until the computer turns off. Press the power button again to restart the computer. ScanDisk automatically runs during the start-up process. Follow the instructions on the screen.

Error messages appear

Review "Error Messages" —

Look up the message and take the appropriate action. See the software documentation.

Confirm that the problem is software-related —

Fill out the Diagnostics Checklist and run the System Board Devices tests as described in "Using Dell Diagnostics." If all tests in the device group run successfully, the problem may be software-related. See the software documentation.

If Your Computer Gets Wet

CAUTION: Perform this procedure only after you are certain that it is safe to do so. If the computer is connected to an electrical outlet, Dell recommends that you turn off AC power at the circuit breaker before attempting to remove the power cables from the electrical outlet. Use the utmost caution when removing wet cables from a live power source.
  1. Turn off the computer, disconnect the AC adapter from the computer, and then disconnect the AC adapter from the electrical outlet.

  2. Turn off any attached external devices, and disconnect them from their power sources and then from the computer.

  3. Ground yourself by touching one of the metal connectors on the back of the computer.

  4. Remove any module bay devices and any installed PC Cards, and put them in a safe place to dry.

  5. Remove the battery.

  6. Wipe off the battery and put it in a safe place to dry.

  7. Remove the hard drive.

  8. Remove the memory module(s).

  9. Open the display and place the computer right-side up across two books or similar props to let air circulate all around it. Let the computer dry for at least 24 hours in a dry area at room temperature.

NOTICE: Do not use artificial means, such as a hair dryer or a fan, to speed the drying process.
CAUTION: To help prevent electrical shock, verify that the computer is thoroughly dry before continuing with the rest of this procedure.
  10. Ground yourself by touching one of the metal connectors on the back of the computer.

  11. Replace the memory module(s).

  12. Replace the hard drive.

  13. Replace the module bay device and any PC Cards you removed.

  14. Replace the battery.

  15. Turn on the computer and verify that it is working properly.

If the computer does not start, or if you cannot identify the damaged components, contact Dell.

If You Drop or Damage Your Computer

  1. Save and close any open files, exit any open programs, and shut down the computer.

  2. Disconnect the AC adapter from the computer and from the electrical outlet.

  3. Turn off any attached external devices, and disconnect them from their power sources and then from the computer.

  4. Remove and reinstall the battery.

  5. Turn on the computer.

If the computer does not start, or if you cannot identify the damaged components, contact Dell.


Using Dell Diagnostics

When to Use the Dell Diagnostics

Starting the Dell Diagnostics

Advanced Testing

Confirming the System Configuration Information

When to Use the Dell Diagnostics

Whenever a major component or device in your computer does not function properly, you may have a component failure. If you are experiencing a problem with your computer, Dell recommends that you perform the checks in "Solving Problems" and run the Dell Diagnostics before you call Dell for technical assistance.

As long as the microprocessor and the display, keyboard, and CD or DVD drive are working, you can use the Dell Diagnostics. Running the Dell Diagnostics may help you to resolve the problem yourself quickly without having to contact Dell for assistance.

If you are experienced with computers and know what component(s) you need to test, simply select the appropriate diagnostic test group(s) or subtest(s). If you are unsure about how to begin diagnosing a problem, see "Starting the Dell Diagnostics" and "Advanced Testing."

The Dell Diagnostics helps you check your computer hardware without any additional equipment and without destroying any data. By using the diagnostics, you can have confidence in your computer's operation. And if you find a problem you cannot solve by yourself, the diagnostic tests can provide you with important information you will need when talking to Dell's service and support personnel. If you are experiencing a problem with your computer, Dell recommends that you perform the checks in "Solving Problems" and run the Dell Diagnostics before you call Dell for technical assistance.

NOTICE: Use the Dell Diagnostics to test only your Dell™ computer. Using this program with other computers may cause incorrect computer responses or result in error messages.

The diagnostic test groups or subtests also have these helpful features:

  • Options that let you perform quick checks or extensive tests on one or all devices

  • An option that allows you to choose the number of times a test group or subtest is repeated

  • The ability to display test results or to save them in a file

  • Options to temporarily suspend testing if an error is detected, or to terminate testing when an adjustable error limit is reached

  • Extensive online Help screens that describe the tests and how to run them

  • Status messages that inform you whether test groups or subtests were completed successfully

  • Error messages that appear if any problems are detected

Starting the Dell Diagnostics

Before you can start the Dell Diagnostics, reset your boot sequence and boot from the Drivers and Utilities CD for your computer.

  1. Turn off the computer.

  2. If the computer is docked, undock the computer.

  3. Ensure that the computer is connected to an electrical outlet.

  4. Turn on the computer with the Drivers and Utilities CD in the CD, CD-RW, or DVD drive.

  5. Press [image] to enter the system setup program as soon as the Dell logo screen appears, and before the Microsoft® Windows® logo screen appears.

  6. Press [image] [image] to locate the page with the Boot First Device option and make a note of the device currently set as the Boot First Device.

  7. Press the arrow keys to set Boot First Device to CD/DVD/CD-RW Drive.

  8. Press [image] to exit the system setup program and restart the computer to boot from the CD.

The computer starts and automatically begins to run the Dell Diagnostics.

  9. When you have completed running diagnostics, remove the Drivers and Utilities CD.

  10. When the computer restarts, press [image] as soon as the Dell logo screen appears, and before the Microsoft Windows logo screen appears.

  11. In the system setup program, press [image] [image] until you locate the page with the Boot First Device option.

  12. Reset Boot First Device to the device noted in step 6.

  13. Press [image] to exit the system setup program and restart Microsoft Windows.

  14. Remove the CD from the CD, CD-RW, or DVD drive.

When you start the diagnostics, the Dell logo screen appears, followed by a message telling you that the diagnostics is loading. After the diagnostics loads, the Diagnostics Menu appears.

To select an option from this menu, highlight the option and press [image] , or press the key that corresponds to the highlighted letter in the option you choose.

Diagnostics Menu
Option | Function
Test All Devices | Performs extensive diagnostic tests or quick diagnostic tests on all devices.
Test One Device | Performs extensive diagnostic tests or quick diagnostic tests on one device after you select it from a list of device groups. After you select Test One Device, press for more information about a test.
Advanced Testing | Allows you to modify the parameters of a test and select a group of tests to perform. You can access online Help for more information about Advanced Testing.
Information and Results | Provides test results, test errors, version numbers of the subtests used by the Dell Diagnostics, and additional help on the Dell Diagnostics.
Program Options | Allows you to change the settings of the Dell Diagnostics.
Exit to MS-DOS | Exits to the MS-DOS® prompt.

For a quick check of your computer, select Quick Tests from the Test All Devices or Test One Device option. Quick Tests runs only the subtests that do not require user interaction and that do not take a long time to run. Dell recommends that you choose Quick Tests first to increase the odds of tracing the source of the problem quickly.

For a thorough check of your computer, select Extended Tests from the Test All Devices option.

To check a particular area of your computer, select Extended Tests from the Test One Device option, or select the Advanced Testing option to customize your test(s).

Advanced Testing

When you select Advanced Testing from the Diagnostics Menu, the following screen appears, listing the diagnostic test device groups and devices of the selected device group, and it allows you to select categories from a menu. Press the arrow keys or [image] [image] to navigate the screen.

Advanced Testing Main Screen

NOTE: The test groups reflect the configuration of your computer.

Information in the Advanced Testing screen is presented as follows:

  • On the left side of the screen, the Device Groups area lists the diagnostic test groups in the order they will run if you select All from the Run tests menu category. Press the up- or down-arrow key to highlight a test device group.

  • On the right side of the screen, the Devices for Highlighted Group area lists the computer's currently detected hardware and some of the relevant settings.

  • Two lines at the bottom of the screen make up the menu area (see "Advanced Testing Help Menu"). The first line lists the categories you can select; press the left- or right-arrow key to highlight a menu category. The second line gives information about the category currently highlighted.

Advanced Testing Help Menu

For more information on using the Advanced Testing option:

  1. Press [image] .

  2. Highlight the Help category and press [image] , or press the key that corresponds to the highlighted letter in the category you choose.

Advanced Testing Help Categories

Help Category

Description

Menu

Provides descriptions of the main menu screen area, the Device Groups, and the different diagnostic menus and commands and instructions on how to use them.

Keys

Explains the functions of all the keystrokes that can be used in Dell Diagnostics.

Device Group

Describes the test group that is presently highlighted in the Device Groups list on the main menu screen. It also provides reasoning for using some tests.

Device

Describes the function and purpose of the highlighted device in the Device Groups. For example, the following information appears when you select the Device Help category for Diskette in the Device Groups list:

Diskette

Drive A

The diskette disk drive device reads and writes data to and from diskettes. Diskettes are flexible recording media, sometimes contained in hard shells. Diskette recording capacities are small and access times are slow relative to hard disk drives, but they provide a convenient means of storing and transferring data.

Test

Provides a thorough explanation of the test procedure of each highlighted test group subtest. An example of the Diskette subtest floppy drive Seek Test is as follows:

Diskette

Drive A - floppy drive Seek Test

This test verifies the drive's ability to position its read/write heads. The test operates in two passes: first, seeking from the beginning to ending cylinders inclusively, and second, seeking alternately from the beginning to ending cylinders with convergence towards the middle.

Versions

Lists the version numbers of the subtests that are used by the Dell Diagnostics.

Confirming the System Configuration Information

When you boot your computer from your Drivers and Utilities CD, the diagnostics checks your system configuration information and displays it in the Device Groups area on the main screen.

The following sources supply this configuration information for the diagnostics:

  • The system configuration information settings (stored in NVRAM) that you selected while using the system setup program

  • Identification tests of the microprocessor, the video controller, the keyboard controller, and other key components

  • BIOS configuration information temporarily saved in RAM

Do not be concerned if the Device Groups area does not list the names of all the components or devices you know are part of your computer. For example, you may not see a printer listed, although you know one is attached to your computer. Instead, the printer is listed as a parallel port. The computer recognizes the parallel port as LPT1, which is an address that tells the computer where to send outgoing information and where to look for incoming information. Because your printer is a parallel communications device, the computer recognizes the printer by its LPT1 address and identifies it as a parallel port. You can test your printer connection in the Parallel Ports tests.


Reinstalling Software

Reinstalling Drivers and Utilities

Manually Reinstalling Drivers

Your Dell™ computer shipped to you with all of the drivers and utilities it needs to run correctly already installed—no further installation or configuration is needed. This section explains how to use the Dell Drivers and Utilities CD to reinstall drivers and utilities on your computer.

Before reinstalling drivers or utilities, ensure that you are installing the correct one for your operating system. The Drivers and Utilities CD may contain drivers for operating systems that are not on your computer. For example, if your operating system is Microsoft® Windows® 2000, do not install a Windows 98 audio driver.

To reinstall drivers for optional devices such as wireless communications, DVD drives, and Zip drives, see the software CD and documentation that came with those devices.

Reinstalling Drivers and Utilities

NOTICE: The Dell support website, support.dell.com, and the Drivers and Utilities CD provide approved drivers for Dell computers. If you install drivers from other sources, your computer might not work correctly.
  1. Save your work in all open programs.

  2. Insert your Drivers and Utilities CD into the CD or DVD drive.

In most cases, the CD should start running automatically. If it does not, start Windows® Explorer, click your CD drive directory to display the CD contents, and then double-click the autorcd application file. If a welcome screen appears, click Next. The first time that you run the CD, it might prompt you to install some setup files. Click OK and follow the instructions on the screen to continue.

  3. From the Language pull-down menu in the toolbar, select your preferred language for the driver or utility (if available).

A welcome screen appears.

  4. Click Next.

  5. Under Search Criteria, select the appropriate categories from the System Model, Operating System, Device Type, and Topic pull-down menus.

A link or links appear(s) for the specific drivers or utilities used by your computer.

  6. Click the link of a specific driver or utility to display information about the driver or utility you want to install.

  7. Click the Install button (if present) to start the automatic installation. At the welcome screen, follow the screen prompts to complete the installation.

If no Install button is present, automatic installation is not an option. For installation instructions, either go to the appropriate procedure below or click Extract, follow the extracting instructions, and read the readme file.

If instructed to navigate to the driver files, click the CD directory on the driver information screen to display the files associated with that driver.

Manually Reinstalling Drivers

Reinstalling the Network Adapter Driver

Windows XP

  1. Save and close any open files, exit any open programs, and insert the Drivers and Utilities CD.

  2. Click the Start button and click Control Panel.

  3. Under Pick a category, click Performance and Maintenance.

  4. Under or pick a Control Panel icon, click System.

  5. Click the Hardware tab.

  6. Click Device Manager.

    • If you are installing a modem driver, click Modem and click the appropriate modem.

    • If you are installing a network adapter driver, click Network adapters and click 3Com 3C920 Integrated Fast Ethernet Controller.

  7. Click Action and click Update Driver.

  8. Click Install from a list or specific location (Advanced) and click Next.

  9. Verify that Search removable media is selected, and then click Next.

  10. When the name of the appropriate driver appears, click Next.

  11. Click Finish and restart your computer.

Windows 98 and Windows 2000

  1. Save and close any open files, exit any open programs, and insert your Drivers and Utilities CD.

  2. Click the Start button, point to Settings, and then click Control Panel.

  3. From the Control Panel, double-click the System icon.

  4. In the System Properties window, click the Hardware tab.

  5. Click Device Manager.

  6. Click Network adapters, and then click 3Com 3C920 Integrated Fast Ethernet Controller.

  7. Click Action, and then click Properties.

  8. Click the Driver tab, click Update driver, and then click Next.

  9. Verify that Search for a suitable driver for my device (Recommended) is selected, and then click Next.

  10. Verify that CD-ROM drives is selected, and then click Next.

  11. When the name of the appropriate driver appears, click Next.

  12. Click Finish and restart your computer.

Reinstalling the Asset Tag Utility

  1. Insert the Drivers and Utilities CD.

In most cases, the CD should start running automatically. If it does not, start Windows® Explorer, click your CD drive directory to display the CD contents, and then double-click the autorcd application file. If a welcome screen appears, click Next. The first time that you run the CD, it might prompt you to install some setup files. Click OK and follow the instructions on the screen to continue.

  2. Under Search Criteria, select the appropriate categories from the System Model, Operating System, and Device Type pull-down menus, and select Utilities from the Topic pull-down menu.

A link or links appear(s) for the specific utilities used by your computer.

  3. Click Asset Tag.

  4. Click Extract.

Unzip the Asset Tag utility on the Drivers and Utilities CD to the c:\dell\util directory on your hard drive.


Removing and Replacing Parts

Replacing the Hard Drive

Adding Memory

Installing a Modem

Replacing the Hard Drive

NOTICE: To prevent data loss, turn off your computer before removing the hard drive. Do not remove the hard drive while the computer is on, in standby mode or in hibernate mode.
NOTICE: Hard drives are extremely fragile; even a slight bump can damage the drive.
NOTE: Dell does not guarantee compatibility or provide support for hard drives from sources other than Dell.
CAUTION: If you remove the hard drive from the computer when the drive is hot, do not touch the metal housing of the hard drive.

To replace the hard drive in the hard drive bay:

  1. Save and close any open files, exit any open programs, and shut down the computer.

  2. Remove all installed battery packs, and disconnect the AC adapter cable and any external devices from the computer.

  3. Ground yourself by touching a metal connector on the back of the computer.

  4. Turn the computer over. Remove the hard drive screw(s) with a small screwdriver and place the screw(s) in a safe location.

NOTICE: When the hard drive is not in the computer, store it in protective antistatic packaging. See "Protecting Against Electrostatic Discharge" in your System Information guide."
  5. Slide the hard drive out of the computer.

  6. Remove the new drive from its packaging.

Save the original packaging to use when storing or shipping the hard drive.

NOTICE: Use firm and even pressure to slide the drive into place. If you force the hard drive into place using excessive force, you may damage the connector.
  7. Push the hard drive until it is fully seated in the bay.

  8. Replace and tighten the screw(s) you removed in step 4.

  9. Use the Operating System CD to install the operating system using for your computer.

  10. Use the Drivers and Utilities CD to install the drivers and utilities for your computer.

Adding Memory

You can increase your computer memory by installing or replacing a memory module on the system board. See "Specifications" for information on the memory supported by your computer. Be sure to add only memory modules that are intended for your computer.

NOTE: Memory modules purchased from Dell are covered under your computer warranty.
CAUTION: Before working inside your computer, read the safety instructions in your System Information guide.
  1. Save and close any open files, exit any open programs, and shut down the computer.

  2. If the computer is docked, undock it.

  3. Remove any installed PC Cards.

  4. Remove all installed battery packs, and disconnect the AC adapter cable and any external devices from the computer. Wait 5 seconds before proceeding.

  5. Ground yourself by touching a metal connector on the back of the computer, and continue to do so periodically during this procedure.

NOTICE: While you work, periodically touch unpainted metal on the computer to dissipate static electricity that might harm internal components.
  6. Turn the computer over, remove (or loosen, if captive) the screw(s) from the memory module/modem cover, and lift up and remove the cover.

NOTICE: To prevent damage to the memory module connector, do not use tools to spread the inner metal tabs that secure the memory module.
  7. If you are replacing a memory module, remove the existing module.

NOTICE: Handle memory modules by their edges, and do not touch the components on a module.
    1. Use your fingertips to carefully spread apart the securing clips on each end of the memory module connector.

The module should pop up.

    2. Remove the module from the connector.

  8. Ground yourself and install the new memory module:

    1. Align the notch in the module with the slot in the center of the connector.

    2. Slide the edge of the module firmly into the connector, and rotate the module down until you hear a click. If you do not hear the click, remove the module and reinstall it.

  9. Replace the memory module/modem cover and screw(s).

NOTICE: If the cover is difficult to close, remove the module and reinstall it. Forcing the cover to close may damage your computer.

  10. Insert the battery into the battery bay, or connect the AC adapter to your computer and an electrical outlet.

  11. Turn on the computer.

As the computer boots, it detects the additional memory and automatically updates the system configuration information.

Installing a Modem

If you ordered a modem with your computer, Dell has already installed the modem for you. Use this procedure to install a modem ordered separately.

  1. Save and close any open files, exit any open programs, and shut down the computer.

  2. If the computer is docked, undock it.

  3. Remove any installed PC Cards.

  4. Remove all installed battery packs, and disconnect the AC adapter cable and any external devices from the computer. Wait 5 seconds before proceeding.

  5. Ground yourself by touching a metal connector on the back of the computer, and continue to do so periodically during this procedure.

NOTICE: While you work, periodically touch unpainted metal on the computer to dissipate static electricity that might harm internal components.
  6. Turn the computer over, remove (or loosen, if captive) the screw(s) from the memory module/modem cover, and lift up and remove the cover.

  7. If a modem is not already installed, go to the next step. If you are replacing a modem, remove the existing modem:

    1. Remove the screw(s) securing the modem, and set them aside.

    2. Pull straight up on the attached pull tab to lift the modem out of its connector, and disconnect the modem cable.

1 | pull tab
2 | modem cable connector
3 | modem cable

  8. Connect the modem cable to the new modem.

NOTICE: The cable connectors are keyed for correct insertion; do not force the connections.
  9. Align the modem with the screw hole(s) and press it into its connector on the system board.

  10. Install the screw(s) to secure the modem to the system board.

  11. Replace the memory module/modem cover.


Using the System Setup Program

Overview

Viewing the System Setup Screens

System Setup Screens

Commonly Used Options

Overview

NOTE: Your operating system may automatically configure most of the options available in the system setup program, thus overriding options that you set through the system setup program. (An exception is the External Hot Key option, which you can disable or enable only through the system setup program.) For more information on configuring features for your operating system, see your Microsoft® Windows® Help.

You can use the system setup program as follows:

  • To set or change user-selectable features—for example, your password

  • To verify information about your computer's current configuration, such as the amount of system memory

After you set up your computer, run the system setup program to familiarize yourself with your system configuration information and optional settings. Dell recommends that you write down the information for future reference.

NOTICE: Unless you are an expert computer user or are directed to do so by Dell technical support, do not change the settings for this program. Certain changes might make your computer work incorrectly.

Viewing the System Setup Screens

NOTE: Depending on your computer, you may also be able to enter the system setup program by pressing the [image] [image] keyboard shortcut at any time while the computer is running.
  1. Turn on (or restart) your computer.

  2. When the DELL™ logo appears, press [image] immediately.

If you wait too long and the Windows® logo appears, continue to wait until you see the Windows desktop. Then shut down your computer and try again.

System Setup Screens

The system setup screens display the current setup information and settings for your computer. Each screen lists the system setup options on the left. To the right of each option is a field that displays the setting or value for that option. You can change settings that appear as white type on the screen. Options or values that you cannot change (because they are determined by the computer) appear less bright.

A box in the upper-right corner of the screen displays help information for the currently highlighted option; a box in the lower-right corner displays information about the computer. System setup key functions are listed across the bottom of the screen.

The screens display such information as:

  • System configuration

  • Boot configuration and dock configuration settings

  • Basic device configuration settings

  • Battery charge status

  • Power management settings

  • System security and hard drive password settings

NOTE: Certain options require that you reboot the computer for new settings to take effect.

Commonly Used Options

Changing the Boot Sequence

The boot sequence tells the computer where to look to find the software needed to start the operating system. To change the boot sequence, change the settings in the Boot First Device, Boot Second Device, or Boot Third Device options.

Boot Sequence Option | Description
Boot First Device | Tells the computer where to look first for the software it needs to start the operating system
Boot Second Device | Tells the computer where to look next if it cannot find the software on the drive identified in Boot First Device
Boot Third Device | Tells the computer where to look next if it cannot find the software on the drives identified in Boot First Device or Boot Second Device

For a change in the boot sequence options to take effect, you must reboot your computer.

Changing Printer Modes

Set the Parallel Mode option according to the type of printer or device connected to the parallel connector. To determine the correct mode to use, see the documentation that came with the device.

Setting Parallel Mode to Disabled disables the parallel port and its assigned LPT address, freeing its interrupt for another device to use.

Changing COM Ports

Serial Port allows you to map the address of the serial port, or to disable the serial port and its assigned COM address, freeing that interrupt for another device to use.

Enabling the Infrared Sensor

  1. Turn on your computer and press [image] when the Dell™ logo appears to access the system setup program.

  2. Press [image] [image] and repeat to locate the Infrared Data Port option under the Basic Device Configuration heading of the system setup program.

  3. Press the down arrow key to highlight Disabled next to Infrared Data Port.

  4. Press the right arrow key to highlight a COM port.

Ensure that the COM port that you highlight is different from the Serial Port COM port.

  5. Press the down arrow key to highlight Fast IR or Slow IR.

Dell recommends that you use Fast IR. If the infrared device cannot communicate with your computer, turn off the computer and repeat this procedure to change the setting to Slow IR.

  6. Press [image] to save the changes and exit the system setup program.

The Microsoft® Windows® operating system starts automatically.

  7. Follow the instructions on the screen while the infrared sensor driver is installing.

  8. At the end of the install process, click Yes to restart the computer.

The Infrared Monitor screen appears.

  9. Click the Options tab and then click Enable Infrared Communication.

  10. Click OK.

See the infrared device documentation for device setup instructions.

NOTE: If the infrared device cannot communicate with your computer, turn off the computer and repeat this procedure to change the system setup program setting to Slow IR. If the infrared device still cannot communicate with your computer, contact the infrared device manufacturer.


Getting Help

Technical Assistance

Problems With Your Order

Product Information

Returning Items for Warranty Repair or Credit

Before You Call

Contacting Dell

Technical Assistance

If you need help with a technical problem, Dell is ready to assist you.

CAUTION: If you need to remove the computer covers, first disconnect the computer power and modem cables from all electrical outlets.
  1. Complete the procedures in "Solving Problems."

  2. Run the Dell Diagnostics.

  3. Make a copy of the Diagnostics Checklist and fill it out.

  4. Use Dell's extensive suite of online services available at Dell Support (support.dell.com) for help with installation and troubleshooting procedures.

  5. If the preceding steps have not resolved the problem, contact Dell.

NOTE: Call technical support from a telephone near or at the computer so that technical support can assist you with any necessary procedures.
NOTE: Dell's Express Service Code system may not be available in all countries.

When prompted by Dell's automated telephone system, enter your Express Service Code to route the call directly to the proper support personnel. If you do not have an Express Service Code, open the Dell Accessories folder, double-click the Express Service Code icon, and follow the directions.

For instructions on using the technical support service, see "Technical Support Service."

NOTE: Some of the following services are not always available in all locations outside the continental U.S. Call your local Dell representative for information on availability.

Online Services

You can access Dell Support at support.dell.com. Select your region on the WELCOME TO DELL SUPPORT page, and fill in the requested details to access help tools and information.

You can contact Dell electronically using the following addresses:

  • World Wide Web

www.dell.com/

www.dell.com/ap/ (for Asian/Pacific countries only)

www.euro.dell.com (for Europe only)

www.dell.com/la/ (for Latin American countries)

  • Anonymous file transfer protocol (FTP)

ftp.dell.com/

Log in as user: anonymous, and use your e-mail address as your password.

  • Electronic Support Service

mobile_support@us.dell.com

support@us.dell.com

apsupport@dell.com (for Asian/Pacific countries only)

support.euro.dell.com (for Europe only)

  • Electronic Quote Service

sales@dell.com

apmarketing@dell.com (for Asian/Pacific countries only)

  • Electronic Information Service

info@dell.com

AutoTech Service

Dell's automated technical support service—AutoTech—provides recorded answers to the questions most frequently asked by Dell customers about their portable and desktop computers.

When you call AutoTech, use your touch-tone telephone to select the subjects that correspond to your questions.

The AutoTech service is available 24 hours a day, 7 days a week. You can also access this service through the technical support service. For the telephone number to call, see the contact numbers for your region.

Automated Order-Status Service

To check on the status of any Dell products that you have ordered, you can go to support.dell.com, or you can call the automated order-status service. A recording prompts you for the information needed to locate and report on your order. For the telephone number to call, see the contact numbers for your region.

Technical Support Service

Dell's technical support service is available 24 hours a day, 7 days a week, to answer your questions about Dell hardware. Our technical support staff uses computer-based diagnostics to provide fast, accurate answers.

To contact Dell's technical support service, see "Technical Assistance" and then call the number for your country as listed in "Contacting Dell."

Problems With Your Order

If you have a problem with your order, such as missing parts, wrong parts, or incorrect billing, contact Dell for customer assistance. Have your invoice or packing slip handy when you call. For the telephone number to call, see the contact numbers for your region.

Product Information

If you need information about additional products available from Dell, or if you would like to place an order, visit the Dell website at www.dell.com. For the telephone number to call to speak to a sales specialist, see the contact numbers for your region.

Returning Items for Warranty Repair or Credit

Prepare all items being returned, whether for repair or credit, as follows:

  1. Call Dell to obtain a Return Material Authorization Number, and write it clearly and prominently on the outside of the box.

For the telephone number to call, see the contact numbers for your region.

  2. Include a copy of the invoice and a letter describing the reason for the return.

  3. Include a copy of the Diagnostics Checklist indicating the tests you have run and any error messages reported by the Dell Diagnostics.

  4. Include any accessories that belong with the item(s) being returned (power cables, software floppy disks, guides, and so on) if the return is for credit.

  5. Pack the equipment to be returned in the original (or equivalent) packing materials.

You are responsible for paying shipping expenses. You are also responsible for insuring any product returned, and you assume the risk of loss during shipment to Dell. Collect On Delivery (C.O.D.) packages are not accepted.

Returns that are missing any of the preceding requirements will be refused at Dell's receiving dock and returned to you.

Before You Call

NOTE: Have your Express Service Code ready when you call. The code helps Dell's automated-support telephone system direct your call more efficiently.

Remember to fill out the Diagnostics Checklist. If possible, turn on your computer before you call Dell for technical assistance and call from a telephone at or near the computer. You may be asked to type some commands at the keyboard, relay detailed information during operations, or try other troubleshooting steps possible only at the computer itself. Ensure that the computer documentation is available.

CAUTION: Before working inside your computer, read the safety instructions in your System Information guide.

Diagnostics Checklist

Name:

Date:

Address:

Phone number:

Service tag (bar code on the back of the computer):

Express Service Code:

Return Material Authorization Number (if provided by Dell support technician):

Operating system and version:

Devices:

Expansion cards:

Are you connected to a network? Yes No

Network, version, and network adapter:

Programs and versions:

See your operating system documentation to determine the contents of the system's start-up files. If the computer is connected to a printer, print each file. Otherwise, record the contents of each file before calling Dell.

Error message, beep code, or diagnostic code:

Description of problem and troubleshooting procedures you performed:

Contacting Dell

To contact Dell electronically, you can access the following websites:

  • www.dell.com

  • support.dell.com (technical support)

  • premiersupport.dell.com (technical support for educational, government, healthcare, and medium/large business customers, including Premier, Platinum, and Gold customers)

For specific web addresses for your country, find the appropriate country section in the table below.

NOTE: Toll-free numbers are for use within the country for which they are listed.

When you need to contact Dell, use the electronic addresses, telephone numbers, and codes provided in the following table. If you need assistance in determining which codes to use, contact a local or an international operator.

Country (City) International Access Code Country Code City Code | Department Name or Service Area, Website and E-Mail Address | Area Codes, Local Numbers, and Toll-Free Numbers
Anguilla | General Support | toll-free: 800-335-0031
Antigua and Barbuda | General Support | 1-800-805-5924
Argentina (Buenos Aires) International Access Code: 00 Country Code: 54 City Code: 11 | Website: www.dell.com.ar |
 | Tech Support and Customer Care | toll-free: 0-800-444-0733
 | Sales | 0-810-444-3355
 | Tech Support Fax | 11 4515 7139
 | Customer Care Fax | 11 4515 7138
Aruba | General Support | toll-free: 800-1578
Australia (Sydney) International Access Code: 0011 Country Code: 61 City Code: 2 | E-mail (Australia): au_tech_support@dell.com |
 | E-mail (New Zealand): nz_tech_support@dell.com |
 | Home and Small Business | 1-300-65-55-33
 | Government and Business | toll-free: 1-800-633-559
 | Preferred Accounts Division (PAD) | toll-free: 1-800-060-889
 | Customer Care | toll-free: 1-800-819-339
 | Corporate Sales | toll-free: 1-800-808-385
 | Transaction Sales | toll-free: 1-800-808-312
 | Fax | toll-free: 1-800-818-341
Austria (Vienna) International Access Code: 900 Country Code: 43 City Code: 1 | Website: support.euro.dell.com |
 | E-mail: tech_support_central_europe@dell.com |
 | Home/Small Business Sales | 01 795 67602
 | Home/Small Business Fax | 01 795 67605
 | Home/Small Business Customer Care | 01 795 67603
 | Preferred Accounts/Corporate Customer Care | 0660 8056
 | Home/Small Business Technical Support | 01 795 67604
 | Preferred Accounts/Corporate Technical Support | 0660 8779
 | Switchboard | 01 491 04 0
Bahamas | General Support | toll-free: 1-866-278-6818
Barbados | General Support | 1-800-534-3066
Belgium (Brussels) International Access Code: 00 Country Code: 32 City Code: 2 | Website: support.euro.dell.com |
 | E-mail: tech_be@dell.com |
 | E-mail for French Speaking Customers: support.euro.dell.com/be/fr/emaildell/ |
 | Technical Support | 02 481 92 88
 | Customer Care | 02 481 91 19
 | Home/Small Business Sales | toll-free: 0800 16884
 | Corporate Sales | 02 481 91 00
 | Fax | 02 481 92 99
 | Switchboard | 02 481 91 00
Bermuda | General Support | 1-800-342-0671
Bolivia | General Support | toll-free: 800-10-0238
Brazil International Access Code: 00 Country Code: 55 City Code: 51 | Website: www.dell.com/br |
 | Customer Support, Technical Support | 0800 90 3355
 | Tech Support Fax | 51 481 5470
 | Customer Care Fax | 51 481 5480
 | Sales | 0800 90 3390
British Virgin Islands | General Support | toll-free: 1-866-278-6820
Brunei Country Code: 673 | Customer Technical Support (Penang, Malaysia) | 604 633 4966
 | Customer Service (Penang, Malaysia) | 604 633 4949
 | Transaction Sales (Penang, Malaysia) | 604 633 4955
Canada (North York, Ontario) International Access Code: 011 | Automated Order-Status System | toll-free: 1-800-433-9014
 | AutoTech (automated technical support) | toll-free: 1-800-247-9362
 | Customer Care (from outside Toronto) | toll-free: 1-800-326-9463
 | Customer Care (from within Toronto) | 416 758-2400
 | Customer Technical Support | toll-free: 1-800-847-4096
 | Sales (direct sales—from outside Toronto) | toll-free: 1-800-387-5752
 | Sales (direct sales—from within Toronto) | 416 758-2200
 | Sales (federal government, education, and medical) | toll-free: 1-800-567-7542
 | Sales (major accounts) | toll-free: 1-800-387-5755
 | TechFax | toll-free: 1-800-950-1329
Cayman Islands | General Support | 1-800-805-7541
Chile (Santiago) Country Code: 56 City Code: 2 | Sales, Customer Support, and Technical Support | toll-free: 1230-020-4823
China (Xiamen) Country Code: 86 City Code: 592 | Tech Support website: support.ap.dell.com/china |
 | Tech Support E-mail: cn_support@dell.com |
 | Tech Support Fax | 818 1350
 | Home and Small Business Technical Support | toll-free: 800 858 2437
 | Corporate Accounts Technical Support | toll-free: 800 858 2333
 | Customer Experience | toll-free: 800 858 2060
 | Home and Small Business | toll-free: 800 858 2222
 | Preferred Accounts Division | toll-free: 800 858 2062
 | Large Corporate Accounts GCP | toll-free: 800 858 2055
 | Large Corporate Accounts Key Accounts | toll-free: 800 858 2628
 | Large Corporate Accounts North | toll-free: 800 858 2999
 | Large Corporate Accounts North Government and Education | toll-free: 800 858 2955
 | Large Corporate Accounts East | toll-free: 800 858 2020
 | Large Corporate Accounts East Government and Education | toll-free: 800 858 2669
 | Large Corporate Accounts Queue Team | toll-free: 800 858 2572
 | Large Corporate Accounts South | toll-free: 800 858 2355
 | Large Corporate Accounts West | toll-free: 800 858 2811
 | Large Corporate Accounts Spare Parts | toll-free: 800 858 2621
Colombia | General Support | 980-9-15-3978
Costa Rica | General Support | 0800-012-0435
Czech Republic (Prague) International Access Code: 00 Country Code: 420 City Code: 2 | Website: support.euro.dell.com |
 | E-mail: czech_dell@dell.com |
 | Technical Support | 02 22 83 27 27
 | Customer Care | 02 22 83 27 11
 | Fax | 02 22 83 27 14
 | TechFax | 02 22 83 27 28
 | Switchboard | 02 22 83 27 11
Denmark (Copenhagen) International Access Code: 00 Country Code: 45 | Website: support.euro.dell.com |
 | E-mail Support (portable computers): den_nbk_support@dell.com |
 | E-mail Support (desktop computers): den_support@dell.com |
 | E-mail Support (servers): Nordic_server_support@dell.com |
 | Technical Support | 7023 0182
 | Customer Care (Relational) | 7023 0184
 | Home/Small Business Customer Care | 3287 5505
 | Switchboard (Relational) | 3287 1200
 | Fax Switchboard (Relational) | 3287 1201
 | Switchboard (Home/Small Business) | 3287 5000
 | Fax Switchboard (Home/Small Business) | 3287 5001
Dominica | General Support | toll-free: 1-866-278-6821
Dominican Republic | General Support | 1-800-148-0530
Ecuador | General Support | toll-free: 999-119
El Salvador | General Support | 01-899-753-0777
Finland (Helsinki) International Access Code: 990 Country Code: 358 City Code: 9 | Website: support.euro.dell.com |
 | E-mail: fin_support@dell.com |
 | E-mail Support (servers): Nordic_support@dell.com |
 | Technical Support | 09 253 313 60
 | Technical Support Fax | 09 253 313 81
 | Relational Customer Care | 09 253 313 38
 | Home/Small Business Customer Care | 09 693 791 94
 | Fax | 09 253 313 99
 | Switchboard | 09 253 313 00
France (Paris) (Montpellier) International Access Code: 00 Country Code: 33 City Codes: (1) (4) | Website: support.euro.dell.com |
 | E-mail: support.euro.dell.com/fr/fr/emaildell/ |
 | Home and Small Business |
 | Technical Support | 0825 387 270
 | Customer Care | 0825 823 833
 | Switchboard | 0825 004 700
 | Switchboard (calls from outside of France) | 04 99 75 40 00
 | Sales | 0825 004 700
 | Fax | 0825 004 701
 | Fax (calls from outside of France) | 04 99 75 40 01
 | Corporate |
 | Technical Support | 0825 004 719
 | Customer Care | 0825 338 339
 | Switchboard | 01 55 94 71 00
 | Sales | 01 55 94 71 00
 | Fax | 01 55 94 71 01
Germany (Langen) International Access Code: 00 Country Code: 49 City Code: 6103 | Website: support.euro.dell.com |
 | E-mail: tech_support_central_europe@dell.com |
 | Technical Support | 06103 766-7200
 | Home/Small Business Customer Care | 0180-5-224400
 | Global Segment Customer Care | 06103 766-9570
 | Preferred Accounts Customer Care | 06103 766-9420
 | Large Accounts Customer Care | 06103 766-9560
 | Public Accounts Customer Care | 06103 766-9555
 | Switchboard | 06103 766-7000
Grenada | General Support | toll-free: 1-866-540-3355
Guatemala | General Support | 1-800-999-0136
Guyana | General Support | toll-free: 1-877-270-4609
Hong Kong International Access Code: 001 Country Code: 852 | Technical Support (Dimension™ and Inspiron™) | 296 93188
 | Technical Support (OptiPlex™, Latitude™, and Dell Precision™) | 296 93191
 | Customer Service (non-technical, post-sales issues) | 800 93 8291
 | Transaction Sales | toll-free: 800 96 4109
 | Large Corporate Accounts HK | toll-free: 800 96 4108
 | Large Corporate Accounts GCP HK | toll-free: 800 90 3708
India | Technical Support | 1600 33 8045
 | Sales | 1600 33 8044
Ireland (Cherrywood) International Access Code: 16 Country Code: 353 City Code: 1 | Website: support.euro.dell.com |
 | E-mail: dell_direct_support@dell.com |
 | Ireland Technical Support | 1850 543 543
 | U.K. Technical Support (dial within U.K. only) | 0870 908 0800
 | Home User Customer Care | 01 204 4095
 | Small Business Customer Care | 01 204 4444
 | U.K. Customer Care (dial within U.K. only) | 0870 906 0010
 | Corporate Customer Care | 01 204 4003
 | Ireland Sales | 01 204 4444
 | U.K. Sales (dial within U.K. only) | 0870 907 4000
 | SalesFax | 01 204 0144
 | Fax | 01 204 5960
 | Switchboard | 01 204 4444
Italy (Milan) International Access Code: 00 Country Code: 39 City Code: 02 | Website: support.euro.dell.com |
 | E-mail: support.euro.dell.com/it/it/emaildell/ |
 | Home and Small Business |
 | Technical Support | 02 577 826 90
 | Customer Care | 02 696 821 14
 | Fax | 02 696 821 13
 | Switchboard | 02 696 821 12
 | Corporate |
 | Technical Support | 02 577 826 90
 | Customer Care | 02 577 825 55
 | Fax | 02 575 035 30
 | Switchboard | 02 577 821
Jamaica | General Support (dial from within Jamaica only) | 1-800-682-3639
Japan (Kawasaki) International Access Code: 001 Country Code: 81 City Code: 44 | Website: support.jp.dell.com |
 | Technical Support (servers) | toll-free: 0120-198-498
 | Technical Support outside of Japan (servers) | 81-44-556-4162
 | Technical Support (Dimension™ and Inspiron™) | toll-free: 0120-198-226
 | Technical Support outside of Japan (Dimension and Inspiron) | 81-44-520-1435
 | Technical Support (Dell Precision™, OptiPlex™, and Latitude™) | toll-free:0120-198-433
 | Technical Support outside of Japan (Dell Precision, OptiPlex, and Latitude) | 81-44-556-3894
 | 24-Hour Automated Order Service | 044-556-3801
 | Customer Care | 044-556-4240
 | Business Sales Division (up to 400 employees) | 044-556-1465
 | Preferred Accounts Division Sales (over 400 employees) | 044-556-3433
 | Large Corporate Accounts Sales (over 3500 employees) | 044-556-3430
 | Public Sales (government agencies, educational institutions, and medical institutions) | 044-556-1469
 | Global Segment Japan | 044-556-3469
 | Individual User | 044-556-1760
 | Faxbox Service | 044-556-3490
 | Switchboard | 044-556-4300
Korea (Seoul) International Access Code: 001 Country Code: 82 City Code: 2 | Technical Support | toll-free: 080-200-3800
 | Sales | toll-free: 080-200-3600
 | Customer Service (Seoul, Korea) | toll-free: 080-200-3800
 | Customer Service (Penang, Malaysia) | 604 633 4949
 | Fax | 2194-6202
 | Switchboard | 2194-6000
Latin America | Customer Technical Support (Austin, Texas, U.S.A.) | 512 728-4093
 | Customer Service (Austin, Texas, U.S.A.) | 512 728-3619
 | Fax (Technical Support and Customer Service) (Austin, Texas, U.S.A.) | 512 728-3883
 | Sales (Austin, Texas, U.S.A.) | 512 728-4397
 | SalesFax (Austin, Texas, U.S.A.) | 512 728-4600 or 512 728-3772
Luxembourg International Access Code: 00 Country Code: 352 | Website: support.euro.dell.com |
 | E-mail: tech_be@dell.com |
 | Technical Support (Brussels, Belgium) | 02 481 92 88
 | Home/Small Business Sales (Brussels, Belgium) | toll-free: 080016884
 | Corporate Sales (Brussels, Belgium) | 02 481 91 00
 | Customer Care (Brussels, Belgium) | 02 481 91 19
 | Fax (Brussels, Belgium) | 02 481 92 99
 | Switchboard (Brussels, Belgium) | 02 481 91 00
Macao Country Code: 853 | Technical Support | toll-free: 0800 582
 | Customer Service (Penang, Malaysia) | 604 633 4949
 | Transaction Sales | toll-free: 0800 581
Malaysia (Penang) International Access Code: 00 Country Code: 60 City Code: 4 | Technical Support | toll-free: 1 800 888 298
 | Customer Service | 04 633 4949
 | Transaction Sales | toll-free: 1 800 888 202
 | Corporate Sales | toll-free: 1 800 888 213
Mexico International Access Code: 00 Country Code: 52 | Customer Technical Support | 001-877-384-8979 or 001-877-269-3383
 | Sales | 50-81-8800 or 01-800-888-3355
 | Customer Service | 001-877-384-8979 or 001-877-269-3383
 | Main | 50-81-8800 or 01-800-888-3355
Montserrat | General Support | toll-free: 1-866-278-6822
Netherlands Antilles | General Support | 001-800-882-1519
Netherlands (Amsterdam) International Access Code: 00 Country Code: 31 City Code: 20 | Website: support.euro.dell.com E-mail (Technical Support): (Enterprise): nl_server_support@dell.com (Latitude): nl_latitude_support@dell.com (Inspiron): nl_inspiron_support@dell.com (Dimension): nl_dimension_support@dell.com (OptiPlex): nl_optiplex_support@dell.com (Dell Precision): nl_workstation_support@dell.com |
 | Technical Support | 020 674 45 00
 | Technical Support Fax | 020 674 47 66
 | Home/Small Business Customer Care | 020 674 42 00
 | Relational Customer Care | 020 674 4325
 | Home/Small Business Sales | 020 674 55 00
 | Relational Sales | 020 674 50 00
 | Home/Small Business Sales Fax | 020 674 47 75
 | Relational Sales Fax | 020 674 47 50
 | Switchboard | 020 674 50 00
 | Switchboard Fax | 020 674 47 50
New Zealand International Access Code: 00 Country Code: 64 | E-mail (New Zealand): nz_tech_support@dell.com |
 | E-mail (Australia): au_tech_support@dell.com |
 | Home and Small Business | 0800 446 255
 | Government and Business | 0800 444 617
 | Sales | 0800 441 567
 | Fax | 0800 441 566
Nicaragua | General Support | 001-800-220-1006
Norway (Lysaker) International Access Code: 00 Country Code: 47 | Website: support.euro.dell.com |
 | E-mail Support (portable computers): nor_nbk_support@dell.com |
 | E-mail Support (desktop computers): nor_support@dell.com |
 | E-mail Support (servers): nordic_server_support@dell.com |
 | Technical Support | 671 16882
 | Relational Customer Care | 671 17514
 | Home/Small Business Customer Care | 23162298
 | Switchboard | 671 16800
 | Fax Switchboard | 671 16865
Panama | General Support | 001-800-507-0962
Peru | General Support | 0800-50-669
Poland (Warsaw) International Access Code: 011 Country Code: 48 City Code: 22 | Website: support.euro.dell.com |
 | E-mail: pl_support@dell.com |
 | Customer Service Phone | 57 95 700
 | Customer Care | 57 95 999
 | Sales | 57 95 999
 | Customer Service Fax | 57 95 806
 | Reception Desk Fax | 57 95 998
 | Switchboard | 57 95 999
Portugal International Access Code: 00 Country Code: 35 | E-mail: support.euro.dell.com/es/es/emaildell/ |
 | Technical Support | 800 834 077
 | Customer Care | 800 300 415 or 800 834 075
 | Sales | 800 300 410 or 800 300 411 or 800 300 412 or 121 422 07 10
 | Fax | 121 424 01 12
Puerto Rico | General Support | 1-800-805-7545
St. Kitts and Nevis | General Support | toll-free: 1-877-441-4731
St. Lucia | General Support | 1-800-882-1521
St. Vincent and the Grenadines | General Support | toll-free: 1-877-270-4609
Singapore (Singapore) International Access Code: 005 Country Code: 65 | Technical Support | toll-free: 800 6011 051
 | Customer Service (Penang, Malaysia) | 604 633 4949
 | Transaction Sales | toll-free: 800 6011 054
 | Corporate Sales | toll-free: 800 6011 053
South Africa (Johannesburg) International Access Code: 09/091 Country Code: 27 City Code: 11 | Website: support.euro.dell.com |
 | E-mail: dell_za_support@dell.com |
 | Technical Support | 011 709 7710
 | Customer Care | 011 709 7707
 | Sales | 011 709 7700
 | Fax | 011 706 0495
 | Switchboard | 011 709 7700
Southeast Asian and Pacific Countries | Customer Technical Support, Customer Service, and Sales (Penang, Malaysia) | 604 633 4810
Spain (Madrid) International Access Code: 00 Country Code: 34 City Code: 91 | Website: support.euro.dell.com |
 | E-mail: support.euro.dell.com/es/es/emaildell/ |
 | Home and Small Business |
 | Technical Support | 902 100 130
 | Customer Care | 902 118 540
 | Sales | 902 118 541
 | Switchboard | 902 118 541
 | Fax | 902 118 539
 | Corporate |
 | Technical Support | 902 100 130
 | Customer Care | 902 118 546
 | Switchboard | 91 722 92 00
 | Fax | 91 722 95 83
Sweden (Upplands Vasby) International Access Code: 00 Country Code: 46 City Code: 8 | Website: support.euro.dell.com |
 | E-mail: swe_support@dell.com |
 | E-mail Support for Latitude and Inspiron: Swe-nbk_kats@dell.com |
 | E-mail Support for OptiPlex: Swe_kats@dell.com |
 | E-mail Support for Servers: Nordic_server_support@dell.com |
 | Technical Support | 08 590 05 199
 | Relational Customer Care | 08 590 05 642
 | Home/Small Business Customer Care | 08 587 70 527
 | Employee Purchase Program (EPP) Support | 20 140 14 44
 | Fax Technical Support | 08 590 05 594
 | Sales | 08 590 05 185
Switzerland (Geneva) International Access Code: 00 Country Code: 41 City Code: 22 | Website: support.euro.dell.com |
 | E-mail: swisstech@dell.com |
 | E-mail for French-speaking HSB and Corporate Customers: support.euro.dell.com/ch/fr/emaildell/ |
 | Technical Support (Home and Small Business) | 0844 811 411
 | Technical Support (Corporate) | 0844 822 844
 | Customer Care (Home and Small Business) | 0848 802 202
 | Customer Care (Corporate) | 0848 821 721
 | Fax | 022 799 01 90
 | Switchboard | 022 799 01 01
Taiwan International Access Code: 002 Country Code: 886 | Technical Support (portable and desktop computers) | toll-free: 00801 86 1011
 | Technical Support (servers) | toll-free: 0080 60 1256
 | Transaction Sales | toll-free: 0080 651 228 or 0800 33 556
 | Corporate Sales | toll-free: 0080 651 227 or 0800 33 555
Thailand International Access Code: 001 Country Code: 66 | Technical Support | toll-free: 0880 060 07
 | Customer Service (Penang, Malaysia) | 604 633 4949
 | Sales | toll-free: 0880 060 09
Trinidad/Tobago | General Support | 1-800-805-8035
Turks and Caicos Islands | General Support | toll-free: 1-866-540-3355
U.K. (Bracknell) International Access Code: 00 Country Code: 44 City Code: 1344 | Website: support.euro.dell.com |
 | Customer Care website: dell.co.uk/lca/customerservices |
 | E-mail: dell_direct_support@dell.com |
 | Technical Support (Corporate/Preferred Accounts/PAD [1000+ employees]) | 0870 908 0500
 | Technical Support (direct/PAD and general) | 0870 908 0800
 | Global Accounts Customer Care | 01344 373 185 or 01344 373 186
 | Home and Small Business Customer Care | 0870 906 0010
 | Corporate Customer Care | 0870 908 0500
 | Preferred Accounts (500–5000 employees) Customer Care | 01344 373 196
 | Central Government Customer Care | 01344 373 193
 | Local Government & Education Customer Care | 01344 373 199
 | Health Customer Care | 01344 373 194
 | Home and Small Business Sales | 0870 907 4000
 | Corporate/Public Sector Sales | 01344 860 456
Uruguay | General Support | toll-free: 000-413-598-2521
U.S.A. (Austin, Texas) International Access Code: 011 Country Code: 1 | Automated Order-Status Service | toll-free: 1-800-433-9014
 | AutoTech (portable and desktop computers) | toll-free: 1-800-247-9362
 | Consumer (Home and Home Office)
 | Technical Support | toll-free: 1-800-624-9896
 | Customer Service | toll-free: 1-800-624-9897
 | DellNet™ Service and Support | toll-free: 1-877-Dellnet (1-877-335-5638)
 | Software Application Support | toll-free: 1-800-433-9005
 | Employee Purchase Program (EPP) Customers | toll-free: 1-800-695-8133
 | Financial Services website: www.dellfinancialservices.com
 | Financial Services (lease/loans) | toll-free: 1-877-577-3355
 | Financial Services (Dell Preferred Accounts [DPA]) | toll-free: 1-800-283-2210
 | Business
 | Service and Technical Support | toll-free: 1-800-822-8965
 | Employee Purchase Program (EPP) Customers | toll-free: 1-800-695-8133
 | Projectors Technical Support | toll-free: 1-877-459-7298
 | Public (government, education, and healthcare)
 | Service and Technical Support | toll-free: 1-800-456-3355
 | Employee Purchase Program (EPP) Customers | toll-free: 1-800-234-1490
 | Dell Sales | toll-free: 1-800-289-3355 or toll-free: 1-800-879-3355
 | Dell Outlet Store (Dell refurbished computers) | toll-free: 1-888-798-7561
 | Software and Peripherals Sales | toll-free: 1-800-671-3355
 | Spare Parts Sales | toll-free: 1-800-357-3355
 | Extended Service and Warranty Sales | toll-free: 1-800-247-4618
 | Fax | toll-free: 1-800-727-8320
 | Dell Services for the Deaf, Hard-of-Hearing, or Speech-Impaired | toll-free: 1-877-DELLTTY (1-877-335-5889)
U.S. Virgin Islands | General Support | 1-877-673-3355
Venezuela | General Support | 8001-3605


Specifications

Microprocessor

System Information

PC Card

Memory

Ports and Connectors

Communications

Video

Software Audio

Display

Keyboard

Touch Pad

Track Stick

Battery

AC Adapter: PA-8 (Standard) Adapter

AC Adapter: PA-6 (Optional) Adapter

Physical

Environmental

Specifications

Microprocessor
Microprocessor type | Intel® Mobile Pentium® III
L1 cache | 32 KB (internal)
L2 cache | 512 KB (Pentium)
Math coprocessor | internal to microprocessor
Processor speed | varies depending on configuration
External bus frequency | 133 MHz (Pentium)

System Information
System chip set | Intel 830M
Data bus width | 64 bits
SDRAM bus width | 64 bits
Microprocessor address bus width | 32 bits

PC Card
CardBus controller | Texas Instruments TI1410 CardBus controller
PC Card connector | one (supports Type I or Type II card)
Cards supported | 3.3 V and 5 V
PC Card connector size | 68 pins
Data width (maximum) | PCMCIA 16 bits CardBus 32 bits

Memory
Architecture | PCI33 SDRAM
Memory module socket | two (2) SODIMM sockets; one user-accessible
Memory module capacities | 128, 256, and 512 MB
Memory type | 3.3-V SODIMM
Standard memory | 128 MB
Maximum memory | 1024 MB
Memory clock speed | 133 MHz

Ports and Connectors
Serial | 9-pin connector; 16550C-compatible, 16-byte buffer connector
Video | 15-hole VGA connector
Audio | microphone connector, headphone/speakers connector
USB | 4-pin USB 1.1-compliant connector
Infrared | sensor compatible with IrDA Standard 1.1 (Fast IR) and IrDA Standard 1.0 (Slow IR)
Docking | 200-pin connector for a Dell docking device
IDE | connector for IDE module bay cable
Modem | RJ-11 port for optional modem
LAN | RJ-45 port for 10/100 Ethernet LAN

Communications
Modem: |
Type | v.92 56K-capable modem daughter card
Controller | softmodem
Interface | internal AC 97 bus
Network adapter | 10/100 Ethernet LAN on system board
Wireless LAN | support for Mini PCI 802.11 internal wireless LAN (optional at time of purchase)

Video
Video type | integrated with Intel 830M chip set
Core Frequency | 166 MHz
Video controller | Intel UMA integrated graphics
Video memory |
System memory, 128 MB | UMA; shared with system memory (up to 32 MB)
System memory, 256 MB | UMA; shared with system memory (up to 48 MB)
LCD interface | LVDS

Software Audio
Audio codec | Crystal CS4205
Stereo conversion | 18-bit analog-to-digital and 20-bit digital-to-analog
Interfaces: |
Support for Dell docking | integrated I2S port
Internal | AC 97 2.1
External | microphone-in connector, headphones/speakers connector
Speaker | one 4-ohm speaker
Volume controls | keyboard shortcuts, program menus

Display
Type | XGA active-matrix TFT
Dimensions (active display area): |
Height | 184.5 mm (7.26 inches)
Width | 246 mm (9.7 inches)
Diagonal (active viewing area) | 307.3 mm (12.1 inches)
Maximum resolutions | 1024 x 768 at 262,144 colors
Response time (typical) | Samsung: 15 ms rise (typical); 30 ms rise (maximum) 25 ms fall (typical); 50 ms fall (maximum) LG: 20 ms rise (typical); 40 ms rise (maximum) 30 ms fall (typical); 50 ms fall (maximum)
Refresh rate | 60 Hz
Operating angle | 0° (closed) to 180°
Viewing angles: |
Horizontal | Samsung: ± 45° LG: ± 40.5°
Vertical | Samsung: +15°/–30° LG: +10°/–30°
Dot pitch | 0.240 mm horizontal x 0.240 mm vertical
Power supply | 3.3 V
Power Consumption: |
Panel with backlight (typical) | Samsung: 4 W LG: 4.3 W
Controls | brightness can be controlled through keyboard shortcuts

Keyboard
Number of keys | 84 (U.S.); 86 (Brazil); 87 (Japan); 85 (international model)
Key travel | 2.7 mm (0.10 inch)
Key spacing | 18.00 mm (0.70 inch)
Layout | QWERTY/AZERTY/Kanji

Touch Pad
X/Y position resolution (graphics table mode) | 1000 cpi
Size: |
Width | 78.0 mm (3.07 inch)
Height | 46.5 mm (1.83 inch)
Track Stick
X/Y position resolution (graphics table mode) | infinite
Size | track stick: extends 3.46 mm (0.14 inches) from the plastic substrait of the keyboard cap diameter: 3.76 mm (0.15 inches)

Battery
Type | 4-cell, 27 WHr or 6-cell, 40 WHr lithium ion
Dimensions: |
Depth | 67 mm (2.64 inch)
Height | 14.5 mm (0.57 inch)
Width | 229 mm (9.0 inch)
Weight | 4-cell: .214 kg (0.47 lb) 6-cell: .292 kg (0.64 lb)
Voltage (nominal) | 14.8 VDC (4-cell) 11.1 VDC (6-cell)
Charge time (approximate): |
Computer on | 1.5 hours
Computer off | 50 minutes to 80 percent capacity
Life span (approximate) | 400 discharge/charge cycles at 20°C (68°F) before battery will be operating at approximately 80 percent of original capacity
Temperature range: |
Operating | 0° to 60°C (32° to 140°F)
Storage | -20° to 35°C (-4° to 95°F) up to one year; -20° to 50°C (-4° to 122°F) up to one month

AC Adapter: PA-8 (Standard) Adapter
Input voltage | 90 to 135 and 164 to 264 VAC
Input current (maximum) | 1.2 A
Input frequency | 47 to 63 Hz
Output current | 2.5 A
Output power | 50 W
Rated output voltage | 20 VDC
Dimensions (without cord manager): |
Height | 27.5 mm (1.08 inches)
Width | 47 mm (1.85 inches)
Depth | 95 mm (3.74 inches
Weight (including DC cable) | 0.22 kg (0.49 lb)
Temperature range: |
Operating | 0° to 40°C (32° to 104°F)
Storage | -40° to 70°C (-40° to 158°F)

AC Adapter: PA-6 (Optional) Adapter
Input voltage | 90 to 264 VAC
Input current (maximum) | 1.7 A
Input frequency | 47 to 63 Hz
Output current | 4.5 A (maximum at 4-second pulse); 3.5 A (continuous)
Output power | 70 W
Rated output voltage | 20 VDC
Dimensions: |
Height | 27.94 mm (1.1 inches)
Width | 58.42 mm (2.3 inches)
Depth | 133.85 mm (5.25 inches)
Weight (with cables) | 0.4 kg (0.9 lb)
Temperature range: |
Operating | 0° to 40°C (32° to 104°F)
Storage | -40° to 65°C (-40° to 149°F)

Physical
Height | 26.6 to 30.5 mm (approximately 1 inch), depending upon point of measurement
Width | 290 mm (11.4 inches)
Depth | 238 mm (9.4 inches)
Weight | 1.63 kg (3.6 lb) with 4-cell battery

Environmental
Temperature range: |
Operating | 0° to 35°C (32° to 95°F)
Storage | –40° to 65°C (–40° to 149°F)
Relative humidity (maximum): |
Operating | 10% to 90% (noncondensing)
Storage | 5% to 95% (noncondensing)
Maximum vibration: |
Operating | 0.9 GRMS using a random-vibration spectrum that simulates user environment
Storage | 1.3 GRMS using a random-vibration spectrum that simulates air/truck shipment
Maximum shock: |
Operating | 1.524 m/sec (60 inches/sec) (equal to a half-sine pulse width of 2 ms)
Storage | 2.03 m/sec (80 inches/sec) (less than or equal to a pulse width of 2 ms)
Altitude (maximum): |
Operating | –15.2 to 3048 m (–50 to 10,000 ft)
Storage | –15.2 to 10,668 m (–50 to 35,000 ft)


Appendix

Ergonomic Computing Habits

Regulatory Notices

Warranty and Return Policy

Ergonomic Computing Habits

CAUTION: Improper or prolonged keyboard use may result in injury.
CAUTION: Viewing the display or external monitor screen for extended periods of time may result in eye strain.

For comfort and efficiency, observe the following ergonomic guidelines when setting up and using your computer workstation:

  • Position your computer directly in front of you as you work.

  • Adjust the tilt of the computer's display, its contrast and/or brightness settings, and the lighting around you (such as overhead lights, desk lamps, and the curtains or blinds on nearby windows) to minimize reflections and glare on the display.

  • When using an external monitor with your computer, set the monitor at a comfortable viewing distance (usually 450 to 610 millimeters [18 to 24 inches] from your eyes). Make sure the monitor screen is at eye level or slightly lower when you are sitting in front of the monitor.

  • Use a chair that provides good lower-back support.

  • Keep your forearms horizontal with your wrists in a neutral, comfortable position while using the keyboard, touch pad, track stick, or external mouse.

  • Always use the palm rest with the keyboard, touch pad, or track stick. Leave space to rest your hands when using an external mouse.

  • Let your upper arms hang naturally at your sides.

  • Ensure that your feet are resting flat on the floor.

  • When sitting, make sure the weight of your legs is on your feet and not on the front of your chair seat. Adjust your chair's height or use a footrest, if necessary, to maintain proper posture.

  • Vary your work activities. Try to organize your work so that you do not have to type for extended periods of time. When you stop typing, try to do things that use both hands.

For more information about ergonomic computing habits, see the BSR/HFES 100 standard, which can be purchased on the Human Factors and Ergonomics Society (HFES) website at: www.hfes.org/publications/HFES100.htm

References:

1. American National Standards Institute. ANSI/HFES 100: American National Standards for Human Factors Engineering of Visual Display Terminal Workstations. Santa Monica, CA: Human Factors Society, Inc., 1988.

2. Human Factors and Ergonomics Society. BSR/HFES 100 Draft standard for trial use: Human Factors Engineering of Computer Workstations. Santa Monica, CA: Human Factors and Ergonomics Society, 2002.

3. International Organization for Standardization (ISO). ISO 9241 Ergonomics requirements for office work with visual display terminals (VDTs). Geneva, Switzerland: International Organization for Standardization, 1992.

Regulatory Notices

Electromagnetic Interference (EMI) is any signal or emission, radiated in free space or conducted along power or signal leads, that endangers the functioning of a radio navigation or other safety service or seriously degrades, obstructs, or repeatedly interrupts a licensed radio communications service. Radio communications services include but are not limited to AM/FM commercial broadcast, television, cellular services, radar, air-traffic control, pager, and Personal Communication Services (PCS). These licensed services, along with unintentional radiators such as digital devices, including computers, contribute to the electromagnetic environment.

Electromagnetic Compatibility (EMC) is the ability of items of electronic equipment to function properly together in the electronic environment. While this computer has been designed and determined to be compliant with regulatory agency limits for EMI, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause interference with radio communications services, which can be determined by turning the equipment off and on, you are encouraged to try to correct the interference by one or more of the following measures:

  • Reorient the receiving antenna.

  • Relocate the computer with respect to the receiver.

  • Move the computer away from the receiver.

  • Plug the computer into a different outlet so that the computer and the receiver are on different branch circuits.

If necessary, consult a Dell Technical Support representative or an experienced radio/television technician for additional suggestions.

Dell™ computers are designed, tested, and classified for their intended electromagnetic environment. These electromagnetic environment classifications generally refer to the following harmonized definitions:

  • Class A is typically for business or industrial environments.

  • Class B is typically for residential environments.

Information Technology Equipment (ITE), including devices, expansion cards, printers, input/output (I/O) devices, monitors, and so on, that are integrated into or connected to the computer should match the electromagnetic environment classification of the computer.

A Notice About Shielded Signal Cables: Use only shielded cables for connecting devices to any Dell device to reduce the possibility of interference with radio communications services. Using shielded cables ensures that you maintain the appropriate EMC classification for the intended environment. For parallel printers, a cable is available from Dell. If you prefer, you can order a cable from Dell on the World Wide Web at accessories.us.dell.com/sna/category.asp?category_id=4117.

Most Dell computers are classified for Class B environments. However, the inclusion of certain options can change the rating of some configurations to Class A. To determine the electromagnetic classification for your computer or device, see the following sections specific for each regulatory agency. Each section provides country-specific EMC/EMI or product safety information.

FCC Notices (U.S. Only)

Most Dell computers are classified by the Federal Communications Commission (FCC) as Class B digital devices. To determine which classification applies to your computer, examine all FCC registration labels located on the bottom, side, or back panel of your computer, on card-mounting brackets, and on the cards themselves. If any one of the labels carries a Class A rating, your entire computer is considered to be a Class A digital device. If all labels carry an FCC Class B rating as distinguished by either an FCC ID number or the FCC logo, ( [image] ), your computer is considered to be a Class B digital device.

Once you have determined your computer's FCC classification, read the appropriate FCC notice. Note that FCC regulations provide that changes or modifications not expressly approved by Dell could void your authority to operate this equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions:

  • This device may not cause harmful interference.

  • This device must accept any interference received, including interference that may cause undesired operation.

Class A

This equipment has been tested and found to comply with the limits for a Class A digital device pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference when the equipment is operated in a commercial environment. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the manufacturer's instruction manual, may cause harmful interference with radio communications. Operation of this equipment in a residential area is likely to cause harmful interference, in which case you will be required to correct the interference at your own expense.

Class B

This equipment has been tested and found to comply with the limits for a Class B digital device pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the manufacturer's instruction manual, may cause interference with radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, you are encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and the receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult the dealer or an experienced radio/television technician for help.

FCC Identification Information

The following information is provided on the device or devices covered in this document in compliance with FCC regulations:

  • Model number: PP03L

Company name:

Dell Computer Corporation
One Dell Way
Round Rock, Texas 78682 USA
512-338-4400

Modem Regulatory Information

This equipment complies with Part 68 of the FCC Rules. On the bottom of your computer is a label that contains, among other information, the FCC registration number and ringer equivalence number (REN) for your equipment. If requested, you must provide this information to the telephone company.

The REN is used to determine the quantity of devices that may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most areas, the sum of all the RENs on your telephone line should be less than five to ensure proper service from the telephone company. To be certain of the number of devices that you may connect to a line, as determined by the total RENs, contact your local telephone company.

The registration jack Universal Service Order Code (USOC) used by this equipment is RJ-11C. An FCC compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack that is Part 68 compliant.

This equipment cannot be used on public coin-phone service provided by the telephone company. Connection to party line service is subject to state tariffs.

There are no user serviceable parts on the modem contained in your computer.

If your telephone equipment causes harm to the telephone network, the telephone company will notify you in advance that service may be temporarily discontinued. If advance notice is not practical, the telephone company will notify you as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of this equipment. If this happens, the telephone company will provide advance notice in order for you to make necessary modifications to maintain uninterrupted service.

If you experience trouble with this telephone equipment, see "Getting Help" in your computer's troubleshooting documentation or, for some computers, the section titled "Contacting Dell" in your computer's online guide to find the appropriate telephone number for obtaining customer assistance. If the equipment is causing harm to the telephone network, the telephone company may request that you disconnect the equipment until the problem is resolved.

Fax Branding

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent, identification of the business, other entity, or individual sending the message, and the telephone number of the sending machine or such business, other entity, or individual. The telephone number provided may not be a 900 number or any other number for which charges exceed local or long-distance transmission charges.

IC Notice (Canada Only)

Most Dell computers (and other Dell digital apparatus) are classified by the Industry Canada (IC) Interference-Causing Equipment Standard #3 (ICES-003) as Class B digital devices. To determine which classification (Class A or B) applies to your computer (or other Dell digital apparatus), examine all registration labels located on the bottom, side, or the back panel of your computer (or other digital apparatus). A statement in the form of "IC Class A ICES-003" or "IC Class B ICES-003" will be located on one of these labels. Note that Industry Canada regulations provide that changes or modifications not expressly approved by Dell could void your authority to operate this equipment.

Modem Regulatory Information

The IC label identifies certified equipment. This certification means that the equipment meets telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirements document(s). The IC label does not guarantee that the equipment will operate to the user's satisfaction.

Before installing this equipment, users should ensure that it is permissible to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations.

Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alteration made by a user to this equipment, or equipment malfunctions, may give the telephone communications company cause to request the user to disconnect the equipment.

Users should ensure for their own protection, that the electrical ground connections of the power utility, telephone lines, and internal metallic water-pipe system, if present, are connected together. This precaution may be particularly important in rural areas.

NOTICE: Users should not attempt to make such connections themselves. Contact the appropriate electric inspection authority, or electrician, as appropriate.

NOTE: The REN assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the RENs of all the devices does not exceed the number five.

The REN for the internal modem as stated on the IC regulatory label located on the bottom of the computer is 0.6B.

The following information is provided in compliance with IC regulations:

Dell Computer Corporation
One Dell Way
Round Rock, TX 78682 USA
512-338-4400

CE Notice (European Union)

Marking by the symbol [image] indicates compliance of this Dell computer to the EMC Directive and the Low Voltage Directive of the European Union. Such marking is indicative that this Dell system meets the following technical standards:

  • EN 55022 — "Information Technology Equipment — Radio Disturbance Characteristics — Limits and Methods of Measurement."

  • EN 55024 — "Information Technology Equipment - Immunity Characteristics - Limits and Methods of Measurement."

  • EN 61000-3-2 — "Electromagnetic Compatibility (EMC) - Part 3: Limits - Section 2: Limits for Harmonic Current Emissions (Equipment Input Current Up to and Including 16 A Per Phase)."

  • EN 61000-3-3 — "Electromagnetic Compatibility (EMC) - Part 3: Limits - Section 3: Limitation of Voltage Fluctuations and Flicker in Low-Voltage Supply Systems for Equipment With Rated Current Up to and Including 16 A."

  • EN 60950 — "Safety of Information Technology Equipment."

NOTE: EN 55022 emissions requirements provide for two classifications:

  • Class A is for typical commercial areas.

  • Class B is for typical domestic areas.

This Dell device is classified for use in a typical Class B domestic environment.

A "Declaration of Conformity" in accordance with the preceding directives and standards has been made and is on file at Dell Computer Corporation Products Europe BV, Limerick, Ireland.

CE Mark Notice

This equipment complies with the essential requirements of the European Union Directive 1999/5/EC.

New Zealand Telecom Warnings

General

"The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom's network services."

"This equipment does not fully meet Telecom impedance requirements. Performance limitations may occur when used in conjunction with some parts of the network. Telecom will accept no responsibility should difficulties arise in such circumstances."

"This equipment shall not be set up to make automatic calls to the Telecom `111' Emergence Service."

"If a charge for local calls is unacceptable, the `Dial' button should NOT be used for local calls. Only the 7-digits of the local number should be dialed from your telephone. DO NOT dial the area code digit or the `0' prefix."

"This equipment may not provide for the effective hand-over of a call to another device connected to the same line."

Important Notice

"Under power failure conditions, this telephone may not operate. Please ensure that a separate telephone, not dependent on local power, is available for emergency use."

"Some parameters required for compliance with Telecom's Telepermit requirements are dependent on the equipment (PC) associated with this device. The associated equipment shall be set to operate within the following limits for compliance with Telecom's Specification:

  1. There shall be no more than 10 call attempts to the same number within any 30-minute period for any single manual call initiation, and the equipment shall go on-hook for a period of not less than 30 seconds between the end of one attempt and the beginning of the next attempt.

  2. Where automatic calls are made to different numbers, the equipment shall go on-line for a period of not less than 5 seconds between the end of one attempt and the beginning of the next attempt.

  3. The equipment shall be set to ensure that calls are answered between 3 and 30 seconds of receipt of ringing."

"All persons using this device for recording telephone conversations shall comply with New Zealand law. This requires that at least one party to the conversation is to be aware that it is being recorded. In addition, the Principles enumerated in the Privacy Act of 1993 shall be complied with in respect to the nature of the personal information collected, the purpose for its collection, how it is used and what is disclosed to any other party."

ENERGY STAR® Compliance

Certain configurations of Dell computers comply with the requirements set forth by the Environmental Protection Agency (EPA) for energy-efficient computers. If the front panel of your computer bears the ENERGY STAR® Emblem, your original configuration complies with these requirements and all ENERGY STAR® power management features of the computer are enabled.

NOTE: Any Dell computer bearing the ENERGY STAR® Emblem is certified to comply with EPA ENERGY STAR® requirements as configured when shipped by Dell. Any changes you make to this configuration (such as installing additional expansion cards or drives) may increase the computer's power consumption beyond the limits set by the EPA's ENERGY STAR® Computers program.

ENERGY STAR® Emblem

The EPA's ENERGY STAR® Computers program is a joint effort between the EPA and computer manufacturers to reduce air pollution by promoting energy-efficient computer products. The EPA estimates that use of ENERGY STAR® computer products can save computer users up to two billion dollars annually in electricity costs. In turn, this reduction in electricity usage can reduce emissions of carbon dioxide, the gas primarily responsible for the greenhouse effect, and sulfur dioxide and nitrogen oxides, the primary causes of acid rain.

You can also help reduce electricity usage and its side effects by turning off your computer when it is not in use for extended periods of time, particularly at night and on weekends.

Battery Disposal

Your computer uses a lithium-ion battery pack and a nickel-metal-hydride (NiMH) reserve battery. For instructions about replacing the lithium-ion battery in your computer, see "Removing a Battery" and "Installing a Battery." The reserve battery is a long-life battery, and it is very possible that you will never need to replace it. However, should you need to replace it, the procedure must be performed by an authorized service technician.

Do not dispose of the battery along with household waste. Contact your local waste disposal agency for the address of the nearest battery deposit site.

Simplified Chinese Class A Warning Notice (China Only)

On Class A systems, the following warning will appear near the regulatory label:

Warning: This is a Class A product. In a domestic environment this product may cause radio interference, in which case the user may be required to take adequate measures.

EN 55022 Compliance (Czech Republic Only)

VCCI Notice (Japan Only)

Most Dell computers are classified by the Voluntary Control Council for Interference (VCCI) as Class B information technology equipment (ITE). However, the inclusion of certain options can change the rating of some configurations to Class A. ITE, including devices, expansion cards, printers, input/output (I/O) devices, monitors, and so on, integrated into or connected to the computer should match the electromagnetic environment classification (Class A or B) of the computer.

To determine which classification applies to your computer, examine the regulatory labels/markings (see "VCCI Class A ITE Regulatory Mark" and "VCCI Class B ITE Regulatory Mark") located on the bottom, side, or back panel of your computer. Once you have determined your computer's VCCI classification, read the appropriate VCCI notice.

Class A ITE

This is a Class A product based on the standard of the Voluntary Control Council for Interference (VCCI) for information technology equipment. If this equipment is used in a domestic environment, radio disturbance may arise. When such trouble occurs, the user may be required to take corrective actions.

VCCI Class A ITE Regulatory Mark

If the regulatory label includes the following marking, your computer is a Class A product:

Class B ITE

This is a Class B product based on the standard of the Voluntary Control Council for Interference (VCCI) for information technology equipment. If this equipment is used near a radio or television receiver in a domestic environment, it may cause radio interference. Install and use the equipment according to the instruction manual.

VCCI Class B ITE Regulatory Mark

If the regulatory label includes the following marking, your computer is a Class B product:

MIC Notice (Republic of Korea Only)

To determine which classification (Class A or B) applies to your computer (or other Dell digital device), examine the Republic of Korean Ministry of Information and Communications (MIC) registration labels located on your computer (or other Dell digital device). The MIC label may be located separately from the other regulatory marking applied to your product. Line two of the label identifies the emissions class for the product—"(A)" for Class A products or "(B)" for Class B products.

NOTE: MIC emissions requirements provide for two classifications:

  • Class A devices are for business purposes.

  • Class B devices are for nonbusiness purposes.

Class A Device
Please note that this device has been approved for business purposes with regard to electromagnetic interference. If you find that this device is not suitable for your use, you may exchange it for a nonbusiness-purpose device.MIC Class A Regulatory Label

If the regulatory label includes the following marking, your computer is a Class A product:

Class B Device

Please note that this device has been approved for nonbusiness purposes and may be used in any environment, including residential areas.

MIC Class B Regulatory Label

If the regulatory label includes the following marking, your computer is a Class B product.

Polish Center for Testing and Certification Notice

The equipment should draw power from a socket with an attached protection circuit (a 3-prong socket). All equipment that works together (computer, monitor, printer, and so on) should have the same power supply source.

The phasing conductor of the room's electrical installation should have a reserve short-circuit protection device in the form of a fuse with a nominal value no larger than 16 amperes (A).

To completely switch off the equipment, the power supply cable must be removed from the power supply socket, which should be located near the equipment and easily accessible.

A protection mark "B" confirms that the equipment is in compliance with the protection usage requirements of standards PN-93/T-42107 and PN-EN 55022.

BSMI Notice (Taiwan Only)

If you find a [image] or [image] mark on the regulatory

label on the bottom, side, or back panel of your computer, the following section is applicable:

NOM Information (Mexico Only)

The following information is provided on the device(s) described in this document in compliance with the requirements of the official Mexican standards (NOM):

Importer: | Dell Computer de México, S.A. de C.V. Paseo de la Reforma 2620 - 11° Piso Col. Lomas Altas 11950 México, D.F.
Ship to: | Dell Computer de México, S.A. de C.V. al Cuidado de Kuehne & Nagel de México S. de R.I. Avenida Soles No. 55 Col. Peñon de los Baños 15520 México, D.F.
Model number: | PP03L
Supply voltage: | 100–240 VAC
Frequency: | 50–60 Hz
Current Consumption: | PA-8 AC adapter (standard): 1.2 A PA-6 AC adapter (optional): 1.5 A
Output voltage: | PA-8 AC adapter (standard): 20 VDC PA-6 AC adapter (optional): 20 VDC
Output current: | PA-8 AC adapter (standard): 2.5 A PA-6 AC adapter (optional): 3.5 A

Warranty and Return Policy

Dell Computer Corporation ("Dell") manufactures its hardware products from parts and components that are new or equivalent to new in accordance with industry-standard practices. For information about the Dell warranty for your computer, see the System Information guide.


Glossary

A B C D E F G H I K L M N P R S T U V W X Z

A

AC — alternating current

The form of electricity that powers your computer when you plug the AC adapter power cable into an electrical outlet.

ACPI — Advanced Configuration and Power Interface

A Microsoft® Windows® operating system utility that can be set up to put a computer in standby or hibernate mode to conserve battery or electrical power.

AGP — accelerated graphics port

A dedicated graphics port that allows system memory to be used for video-related tasks. AGP delivers a smooth, true-color video image because of the faster interface between the video circuitry and the system memory.

antivirus software — A program designed to identify, quarantine, and/or delete a virus from your computer.

APR — advanced port replicator

A device that integrates a portable computer into a desktop environment and includes a network adapter that enables you to connect the computer to a network.

B

backup — A copy of a program or data file on a floppy disk, tape, CD, or hard drive. As a precaution, you should back up the data files on your hard drive regularly.

battery — An internal power source used to operate portable computers when not connected to an AC adapter and an electrical outlet.

BIOS — basic input/output system

A program (or utility) that serves as an interface between the computer hardware and the operating system. Unless you understand what effect the settings have on the computer, do not change the settings for this program. Also referred to as the system setup program.

bit — The smallest unit of data interpreted by your computer.

bootable CD — A CD that can be used to start your computer. In case your hard drive is damaged or your computer has a virus, ensure that you always have a bootable CD or bootable disk available.

bootable disk — A disk that can be used to start your computer. In case your hard drive is damaged or your computer has a virus, ensure that you always have a bootable disk or bootable CD available.

bps — bits per second

The standard unit for measuring data transmission speed.

BTU — British thermal unit

A unit of heat equal to about 252 calories.

bus — A communication pathway between the components in your computer.

byte — A basic data storage unit used by your computer. A byte is usually equal to 8 bits.

C

C — Celsius

A temperature measurement system where 0° is the freezing point and 100° is the boiling point of water.

cache — An area where data or instructions are stored for quick retrieval. The cache enhances the efficiency of many microprocessor operations.

carnet — An international customs document that facilitates temporary imports into foreign countries. Also known as a merchandise passport.

CD drive — A drive that uses optical technology to read data from CDs.

CD player — The software used to play music CDs. The CD player displays a window with buttons you use to play a CD.

CD-RW drive — A drive that can read CDs and write to CD-RW (rewritable CDs) and CD-R (recordable CDs) discs. You can write to CD-RW discs multiple times, but you can write to CD-R discs only once.

cm — centimeter

A metric unit of measure equal to 0.39 inch.

cm/sec — centimeters per second

Control Panel — A utility that allows you to modify operating system and hardware settings, such as display settings.

controller — Chips that control the transfer of data between the microprocessor and memory or between the microprocessor and devices.

cursor — The marker on a display or screen that shows where the next keyboard, touch pad, or mouse action will occur. It often is a blinking solid line or an underline character, or a small arrow.

D

device — Hardware such as a disk drive, printer, or keyboard that is installed in or connected to your computer.

device driver — See driver.

DMA — direct memory access

A channel that allows certain types of data transfer between RAM and a device to bypass the microprocessor.

docking station — See APR.

DRAM — dynamic random-access memory

Memory that stores information in integrated circuits containing capacitors.

driver — Software that allows the operating system to control a device such as a printer. Many devices will not work properly if the correct driver is not installed in the computer.

dual display mode — A display setting that allows you to use a second monitor as an extension of your display. Also referred to as extended display mode.

DVD — digital versatile disc

A disc usually used to store movies. DVDs are double-sided, whereas CDs are single-sided. DVD drives read most CD media as well.

DVD drive — A drive that uses optical technology to read data from DVDs and CDs.

DVD player — The software used to watch DVD movies. The DVD player displays a window with buttons you use to watch a movie.

DVD-RW drive — A drive that can read DVDs and most CD media and write to DVD-RW (rewritable DVDs) discs.

E

ECC — error checking and correction

A type of memory that includes special circuitry for testing the accuracy of data as it passes in and out of memory.

ECP — extended capabilities port

A parallel port design that provides improved bidirectional data transmission. Similar to EPP, it uses direct memory access to transfer data and often improves performance.

EDO RAM — extended data output random access memory

A type of memory that improves the time to read from memory on faster microprocessors.

EMI — electromagnetic interference

Electrical interference caused by electromagnetic radiation.

EPP — enhanced parallel port

A parallel port design that provides bidirectional data transmission.

ESD — electrostatic discharge

A rapid discharge of static electricity. ESD can damage integrated circuits found in computer and communications equipment.

extended display mode — A display setting that allows you to use a second monitor as an extension of your display. Also referred to as dual display mode.

NOTE: If an extended PC Card is installed, you may have trouble inserting a second PC Card. Always install extended cards in the top PC Card connector.

extended PC Card — A PC Card that extends beyond the edge of the PC Card slot when installed.

NOTICE: Always remove an extended PC Card before packing the computer or traveling. If something strikes the exposed end of the PC Card, the system board may be damaged.

F

F — Fahrenheit

A temperature measurement system where 32° is the freezing point and 212° is the boiling point of water.

FCC — Federal Communications Commission

A U.S. agency responsible for enforcing communications-related regulations rating how much radiation computers and other electronic equipment can emit.

floppy drive — A disk drive that can read and write to floppy disks.

folder — A place to organize and group files on a disk or drive. Files in a folder can be viewed and ordered in various ways, such as alphabetically, by date, and by size.

format — The process that prepares a drive or disk for file storage. When a drive or disk is formatted, the existing information on it is lost.

ft — foot

A unit of measurement for length that equals 12 inches.

G

G — gravity

A measurement of weight and force.

GB — gigabyte

A unit of data that equals 1024 MB (1,073,741,824 bytes) and measures drive storage capacity.

graphics mode — A video mode that can be defined as x horizontal pixels by y vertical pixels by z colors. Graphics modes can display an unlimited variety of shapes and fonts.

H

hard drive — A drive that reads and writes data on a hard disk. The terms hard drive and hard disk are often used interchangeably.

heat sink — A metal plate on some microprocessors that helps dissipate heat.

help file — A file that contains descriptive or instructional information about a product. Some help files are associated with a particular program, such as Help in Windows. Other help files, such as this one for your computer, function as stand-alone reference sources. Help files typically have a filename extension of .hlp or .chm.

hibernate mode — A power management feature that saves everything in memory to a reserved space on the hard drive, and then turns off the computer. When you restart the computer, the memory information that was saved to the hard drive is automatically restored. Also referred to as suspend-to-disk mode.

Hz — hertz

A unit of frequency measurement that equals 1 cycle per second. Computers and electronic devices are often measured in kilohertz (kHz), megahertz (MHz), gigahertz (GHz), or terahertz (THz).

I

IDE — Integrated Drive Electronics

A drive interface standard that defines the power and data signal interfaces between the system board, the integrated drive controller, and the drive.

IEEE 1394 — Institute of Electrical and Electronics Engineers, Inc.

A high performance serial bus used to connect IEEE 1394-compatible devices, such as digital cameras and DVD players, to the computer.

I/O — input/output

An operation or device that enters and extracts data from your computer. Keyboards and printers are I/O devices.

IrDA — Infrared Data Association

A standards organization which developed the specifications for infrared communication.

IR sensor — infrared sensor

A port that allows you to transfer data between the computer and IR-compatible devices without using a cable connections.

ISP — Internet service provider

Any company that allows you to access its host server to connect directly to the Internet. The ISP gives you a software package, user name, and access phone numbers for a monthly fee. If your computer has a modem, you can connect to the Internet, access websites, and send and receive e-mail.

K

KB — kilobyte

A unit of data that equals 1,024 bytes but is often referred to as 1,000 bytes.

keyboard shortcut — A command requiring you to press multiple keys at the same time. Also referred to as key combination.

kg — kilogram

A unit measuring mass that equals 1,000 grams.

L

LAN — local area network

A computer network covering a small area. A LAN usually is confined to a building or a few nearby buildings. A LAN can be connected to another LAN over any distance via telephone lines and radio waves to form a wide area network (WAN).

LCD — liquid crystal display

The technology used by portable computer displays.

line conditioners — A device that keeps a computer's power source at a constant level and can handle power interruptions (power sags). Line conditioners cannot protect against a complete loss of power.

lockup — A condition during which your computer quits responding to keyboard and touch pad input.

LOM — LAN on motherboard

A system board with integrated networking silicon, which eliminates the need for an add-in network card and enables advanced management technologies requiring signals to and from the system board.

M

MB — megabyte

A storage unit equal to 1,048,576 bytes; however, when used to refer to hard drive storage, the term is often rounded to mean 1,000,000 bytes.

MB/sec — megabytes per second

One million bytes per second. This measurement is typically used for disk and tape transfer ratings.

Mbps — megabits per second

One million bits per second. This measurement is typically used for transmission speeds for networks and modems.

MDC — modem daughter card

A card that enables certain types of modems and allows your computer to communicate with other computers over analog telephone lines.

media bay — See module bay.

memory — A temporary data storage area inside your computer. Because the data in memory is not permanent, Dell recommends that you frequently save your files while you are working on them, and always save your files before you shut down the computer. Your computer can contain several different forms of memory, such as RAM, ROM, and video memory. Frequently, the word memory is used as a synonym for RAM.

memory address — A specific location where data is temporarily stored in RAM.

memory module — A small circuit board containing memory chips, which connects to the system board.

MHz — megahertz

A measure of frequency that equals 1 million cycles per second. The speeds for computer microprocessors, buses, and interfaces are typically measured in MHz.

microprocessor — The primary computational chip inside the computer. As the "brains" of the computer, this chip controls the interpretation and execution of arithmetic and logic functions. Sometimes, the microprocessor is referred to as the processor or the CPU (central processing unit).

Mini PCI card — A small form factor card that provides portable computers with integrated communication capabilities, such as a modem, network, or a combination of the two.

mm — millimeter

A unit of length that equals one thousandth of a meter or 1/25 inch.

modem — A device that allows your computer to communicate with other computers over analog telephone lines. There are three types of modems: external, PC Card, and internal. You typically use your modem to connect to the Internet and exchange e-mail.

modular bay — See module bay.

module bay — A bay that supports devices such as a CD, DVD, or CD-RW drive, second battery, or travel module. Sometimes referred to as modular bay or media bay.

mouse — A pointing device that controls the movement of the cursor on your screen. Typically you roll the mouse along a hard, flat surface to move the pointer or cursor on your screen.

ms — millisecond

A measure of time that equals one thousandth of a second. Access times of storage devices are often measured in ms.

N

network adapter — A chip that provides network capabilities. A computer may include a network adapter on its system board or it may contain a PC Card with an adapter on it. A network adapter is also referred to as a NIC (network interface controller).

ns — nanosecond

A measure of time that equals one billionth of a second.

NVRAM — nonvolatile random access memory

A type of memory that stores data when the computer is turned off or loses its external power source.

P

parallel connector — An I/O port often used to connect a parallel printer to your computer.

partition — A physical storage area on a hard drive that is assigned to one or more logical storage areas known as logical drives. Each partition can contain multiple logical drives.

PC Card — A removable I/O card, slightly larger than a credit card, adhering to the PCMCIA standard. Modems and network adapters are common types of PC Cards.

PCMCIA — Personal Computer Memory Card International Association

The organization that establishes standards for PC Cards.

pixel — A single point on a display screen arranged in rows and columns to create an image. A video resolution, such as 800 x 600, is expressed as the number of pixels across by the number of pixels up and down.

Plug and Play — An industry-standard specification that makes it easier to add devices to your computer. Plug and Play provides automatic installation and configuration and compatibility with existing hardware.

program — Any software that processes data for you, including spreadsheet, word processor, database, and game packages. Programs require an operating system to run.

PS/2 — Personal System/2

The port for attaching a PS/2-compatible keyboard, mouse, or keypad.

R

RAM — random-access memory

The primary temporary storage area for program instructions and data. Any information stored in RAM is lost when you turn off your computer.

readme file — A text file included with a software package or hardware product. Typically, readme files provide installation information and describe new product enhancements or corrections that have not yet been documented.

read-only — Data and/or files you can view but cannot edit or delete. A file can have read-only status if:

  • It resides on a physically write-protected floppy disk.

  • It is located on a network in a directory and the system administrator has assigned read-only rights to you.

refresh rate — The frequency, measured in Hz, at which your screen's horizontal lines are recharged (sometimes also referred to as its vertical frequency). The higher the refresh rate, the less video flicker can be seen by the human eye.

reserve battery — A battery that keeps your computer clock and certain circuitry working.

resolution — The sharpness and clarity of an image produced by a printer or displayed on a monitor. The higher the resolution, the sharper the image.

RFI — radio frequency interference

Interference that is generated at typical radio frequencies, in the range of 10 kHz to 100,000 MHz. Radio frequencies are at the lower end of the electromagnetic frequency spectrum and are more likely to have interference than the higher frequency radiations such as infrared and light.

ROM — read-only memory

Memory that stores data and programs that cannot be deleted or written to by the computer. ROM, unlike RAM, retains its contents even after you turn off your computer. Some programs essential to the operation of your computer reside in ROM.

rpm — revolutions per minute

The number of rotations that occur per minute.

S

ScanDisk — A Microsoft utility that checks files, folders, and the hard drive's surface for errors. ScanDisk often runs after a lockup occurs.

SDRAM — synchronous dynamic random-access memory

A type of DRAM that is synchronized with the optimal clock speed of the microprocessor.

serial connector — An I/O port often used to connect devices such as a handheld digital device or digital camera to your computer.

service tag — A bar code label on your computer that identifies your computer when you access the Dell support website at support.dell.com or when you call Dell for customer or technical support.

setup program — A program that is used to install and configure hardware and software. The setup.exe or install.exe program comes with most Windows software packages. Setup program differs from system setup program.

shortcut — An icon that provides quick access to frequently used programs, files, folders, and drives. When you place a shortcut on your Windows desktop and double-click the icon, you can open its corresponding folder or file without having to find it first. Shortcut icons do not change the location of files. If you delete a shortcut, the original file is not affected. Also, you can rename a shortcut icon.

shutdown — The process of closing windows and programs, exiting the operating system, and turning off your computer. You can lose data if you turn off your computer before completing a shutdown. To shut down the computer, click the Start button on the Windows desktop and then click Shut Down.

SODIMM — small outline dual in-line memory module

A type of small, thin memory used in portable computers.

SPD — serial presence detect

A chip on a memory module that stores information about the module, including the size, speed, voltage, and manufacturer.

S/PDIF — Sony/Philips Digital Interface

An audio transfer file format that allows the transfer of audio from one file to another without converting it to and from an analog format, which could degrade the quality of the file.

standby mode — A power management mode that shuts down all unnecessary computer operations to save energy (also referred to as suspend mode).

surge protectors — A device that prevents voltage spikes, which occur during electrical storms or following power interruptions, from entering a computer through the electrical outlet. Many surge protectors have a telephone jack for modem protection. Some surge protectors provide warranty coverage for certain types of damage.

Most surge protectors do not protect against lightning strikes, so you should disconnect your computer when lightning is near. Surge protectors also do not offer protection against power interruptions (power sags), which occur when the voltage drops more than 20 percent.

Network connections cannot be protected by surge protectors. Always disconnect the network cable from the network connector during electrical storms.

suspend-to-disk mode — A power management feature that saves everything in memory to a reserved space on the hard drive, and then turns off the computer. When you restart the computer, the memory information that was saved to the hard drive is automatically restored. Also referred to as hibernate mode.

SVGA — super video graphics array

A video standard for video cards and controllers. Typical SVGA resolutions are 800 x 600 and 1024 x 768.

The number of colors and resolution that a program displays depends on the capabilities of the monitor, the video controller and its drivers, and the amount of video memory installed in the computer.

S-video TV-out — A connector used to attach a TV or digital audio devices to the computer.

SXGA — super extended graphics array

A video standard for video cards and controllers that supports resolutions up to 1280 x 1024.

SXGA+ — super extended graphics array plus

A video standard for video cards and controllers that supports resolutions up to 1400 x 1050.

system board — The main circuit board in your computer. Also known as the motherboard.

system setup program — A program (or utility) that serves as an interface between the computer hardware and the operating system. Unless you understand what effect the settings have on the computer, do not change the settings for this program. Also referred to as the BIOS.

system tray — The section of the Windows taskbar which contains icons that provide quick access to programs and computer functions, such as the clock, volume control, and print status.

T

text editor — A program that is used to create and edit files that contain only text; for example, Windows Notepad uses a text editor. Text editors do not usually provide word wrap or formatting functionality (the option to underline, change fonts, and so on).

travel module — A plastic device designed to fit inside the module bay and reduce the weight of the computer.

U

UPS — uninterruptible power supply

A backup power source used when the electrical power fails or drops to an unacceptable voltage level. A UPS keeps a computer running when there is no electrical power. UPS systems typically provide surge suppression and may also provide voltage regulation. Small UPS systems provide battery power for a few minutes to enable you to shut down your computer.

URL — uniform resource locator

A website address.

USB — Universal Serial Bus

A hardware interface for a low-speed device such as a USB-compatible keyboard, mouse, joystick, scanner, set of speakers, or printer. Devices are plugged directly into a 4-pin socket on your computer or into a multi-port hub that plugs into your computer. USB devices can be connected and disconnected while the computer is turned on and they can also be daisy-chained together.

UXGA — ultra extended graphics array

A video standard for video cards and controllers that supports resolutions up to 1600 x 1200.

V

video controller — The circuitry on a video card or on the system board (in computers with an integrated video controller) that provides the video capabilities—in combination with the monitor—for your computer.

video memory — Memory that consists of memory chips dedicated to video functions. Video memory is usually faster than system memory. The amount of video memory installed primarily influences the number of colors that a program can display.

video mode — A mode that describes how text and graphics are displayed on a monitor. Graphics-based software, such as the Windows operating system, displays in video modes that can be defined as x horizontal pixels by y vertical pixels by z colors. Character-based software, such as text editors, display in video modes that can be defined as x columns by y rows of characters.

video resolution — See resolution.

virus — A program that is designed to inconvenience you or to destroy data stored on your computer. A virus program moves from one computer to another via an infected disk, software downloaded from the Internet, or e-mail attachments. When an infected program is started, so is its embedded virus.

A virus cannot be attached to data. It must be attached to a program that is downloaded into or installed on the computer. When the virus-attached program is run, the virus is activated. Macro viruses, although hidden within documents (data), are similar. It is in the execution of the macro that the damage is done.

A common type of virus is a boot virus, which is stored in the boot sectors of a floppy disk. If the floppy disk is left in the drive when the computer is shut down and then turned on, the computer is infected when it reads the boot sectors of the floppy disk expecting to find the operating system. If the computer is infected, the boot virus may replicate itself onto all of the floppy disks that are read or written in that computer until the virus is eradicated.

W

W — watt

The measurement of electrical power. One W is 1 ampere of current flowing at 1 volt.

wallpaper — The background pattern or picture on the Windows desktop. To change your wallpaper, access the Display icon through the Control Panel. You can also scan in your favorite picture and make it wallpaper.

write-protected — Files or media that cannot be changed. Use write-protection when you want to protect data from being destroyed. To write-protect a 3.5-inch floppy disk, slide its write-protect tab to the open position.

X

XGA — extended graphics array

A video standard for video cards and controllers that supports resolutions up to 1024 x 768.

Z

Zip — A popular data compression format. Files that have been compressed with the Zip format are called Zip files and usually have a filename extension of .zip. A special kind of zipped file is a self-extracting file, which has a filename extension of .exe. You can unzip a self-extracting file by double-clicking it.

Zip drive — A high-capacity floppy drive developed by Iomega Corporation that uses 3.5-inch removable disks called Zip disks. Zip disks are slightly larger than regular floppy disks, about twice as thick, and they hold up to 100 MB of data.

ZV port — zoomed video port

A technology that supports the delivery of full-screen motion video and multimedia to portable computers through the use of special software and a ZV Port Card (a type of PC Card).